<?php
require_once "../../../profile/includes/init.php";
require_once "../../../profile/includes/isAdmin.php";

// Check if all form fields are set and not empty
if($_SERVER['REQUEST_METHOD'] ==='POST' AND isset($_SESSION['admin'])) {
    if (
        !empty($_POST['domesticUserAccount']) &&
        !empty($_POST['domesticBankName']) &&
        !empty($_POST['domesticBeneficiaryAccountNumber']) &&
        !empty($_POST['domesticAmount']) &&
        !empty($_POST['domesticPurposeOfTransfer']) &&
        !empty($_POST['domesticCreated_at']) &&
        !empty($_POST['domesticTransfer_status']) &&
        !empty($_POST['domesticTransfer_required'])
    ) {
        // Collect form data
        $domesticUserAccount = $_POST['domesticUserAccount'];

        $currency = $helper->parseTransactionData($domesticUserAccount)['currency'];
        $senderAccountNumber = $helper->parseTransactionData($domesticUserAccount)['account_number'];
        $senderName = $helper->parseTransactionData($domesticUserAccount)['name'];
        $user_id = $helper->parseTransactionData($domesticUserAccount)['user_id'];

        $domesticBankName = $_POST['domesticBankName'];
        $beneficiaryAccountNumber = $_POST['domesticBeneficiaryAccountNumber'];
        $beneficiaryAccountName = $_POST['domesticBeneficiaryAccountName'];
        $amount = $_POST['domesticAmount'];
        $purposeOfTransfer = $_POST['domesticPurposeOfTransfer'];
        $created_at = $_POST['domesticCreated_at'];
        $transferStatus = $_POST['domesticTransfer_status'];
        $transferRequired = $_POST['domesticTransfer_required'];
        $domesticTransactionType = $_POST['domesticTransactionType'];

        function formatDateToDateTime($date) {
            // Create a DateTime object from the date string
            $dateTime = DateTime::createFromFormat('Y-m-d', $date);

            // Check if the date was parsed successfully
            if (!$dateTime) {
                return $date;
            }

            // Return the date formatted as 'Y-m-d H:i:s' with default time 00:00:00
            return $dateTime->format('Y-m-d') . ' 00:00:00';
        }


        $result = $helper->adminDomesticTransfer($user_id,$currency, $senderAccountNumber, $senderName, $domesticBankName, $beneficiaryAccountNumber, $beneficiaryAccountName, $amount, $purposeOfTransfer, formatDateToDateTime($created_at), $transferStatus, $transferRequired,$domesticTransactionType);


        print json_encode($result);

        // Process the data or insert it into your database here

//    $response['success'] = true;
//    $response['message'] = 'Transfer processed successfully ';
    } else {
        print json_encode(['success' => false, 'message' => 'Please fill in all required fields']);
        //$response['message'] = 'Please fill in all required fields.';
    }
}else{
    print json_encode(array(
        "status"=>false,
        "message"=>"Missing parameters or invalid request received"
    ));
}
