<?php
require_once "../../../profile/includes/init.php";
require_once "../../../profile/includes/isAdmin.php";

// Check if all form fields are set and not empty
if($_SERVER['REQUEST_METHOD'] ==='POST' AND isset($_SESSION['admin'])) {
    if (
        !empty($_POST['wireUserAccount']) &&
        !empty($_POST['wireBankName']) &&
        !empty($_POST['wireBeneficiaryAccountNumber']) &&
        !empty($_POST['wireAmount']) &&
        !empty($_POST['wirePurposeOfTransfer']) &&
        !empty($_POST['wireCreated_at']) &&
        !empty($_POST['wireTransfer_status']) &&
        !empty($_POST['wireTransfer_required'])
    ) {
        // Collect form data
        $domesticUserAccount = $_POST['wireUserAccount'];

        $currency = $helper->parseTransactionData($domesticUserAccount)['currency'];
        $senderAccountNumber = $helper->parseTransactionData($domesticUserAccount)['account_number'];
        $senderName = $helper->parseTransactionData($domesticUserAccount)['name'];
        $user_id = $helper->parseTransactionData($domesticUserAccount)['user_id'];

        $wireBankName = $_POST['wireBankName'];
        $beneficiaryAccountNumber = $_POST['wireBeneficiaryAccountNumber'];
        $beneficiaryAccountName = $_POST['wireBeneficiaryAccountName'];
        $amount = $_POST['wireAmount'];
        $purposeOfTransfer = $_POST['wirePurposeOfTransfer'];
        $created_at = $_POST['wireCreated_at'];
        $transferStatus = $_POST['wireTransfer_status'];
        $transferRequired = $_POST['wireTransfer_required'];
        $wireTransactionType = $_POST['wireTransactionType'];
        $wireRoutingNo = $_POST['wireRoutingNo'];
        $wireSwiftCode = $_POST['wireSwiftCode'];
        $wireCountry = $_POST['wireCountry'];

        function formatDateToDateTime($date) {
            // Create a DateTime object from the date string
            $dateTime = DateTime::createFromFormat('Y-m-d', $date);

            // Check if the date was parsed successfully
            if (!$dateTime) {
                return $date;
            }

            // Return the date formatted as 'Y-m-d H:i:s' with default time 00:00:00
            return $dateTime->format('Y-m-d') . ' 00:00:00';
        }


        $result = $helper->adminWireTransfer($user_id,$currency, $senderAccountNumber, $senderName, $wireBankName, $beneficiaryAccountNumber, $beneficiaryAccountName, $amount, $purposeOfTransfer, formatDateToDateTime($created_at), $transferStatus, $transferRequired,$wireTransactionType, $wireRoutingNo, $wireSwiftCode, $wireCountry);


        print json_encode($result);

        // Process the data or insert it into your database here

//    $response['success'] = true;
//    $response['message'] = 'Transfer processed successfully ';
    } else {
        print json_encode(['success' => false, 'message' => 'Please fill in all required fields']);
        //$response['message'] = 'Please fill in all required fields.';
    }
}else{
    print json_encode(array(
        "status"=>false,
        "message"=>"Missing parameters or invalid request received"
    ));
}
