<?php
require_once "profile/includes/init.php";
require_once "profile/includes/guest.php";
?>
<!DOCTYPE html>
<html lang="zxx">
<head>

<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
<link rel="stylesheet" href="assets/css/flaticon_finto.css">
<link rel="stylesheet" href="assets/css/scrollCue.css">
<link rel="stylesheet" href="assets/css/remixicon.css">
<link rel="stylesheet" href="assets/css/style.css">
<link rel="stylesheet" href="assets/css/responsive.css">

<title><?php echo $info['name']; ?> - Fintech, Banking, & Finance</title>
<link rel="icon" type="image/png" href="assets/images/favicon.png">
</head>
<body>

<?php
include "preloader.php";
?>

<div class="top-header-info">

    <?php
    include "nav.php";
    ?>
</div>

<?php
include "mobile_nav.php";
?>

<div class="page-banner-area position-relative overflow-hidden" style="background-image: url(assets/images/hero/hero-image-2.svg)">
<div class="container">
<div class="page-banner-content">
<h1>Frequently Asked Question</h1>
<ul>
<li><a href="./">Home</a></li>
<li>FAQ</li>
</ul>
</div>
</div>
<div class="shape-image">
<img class="page-banner-shape-1 moveHorizontal_reverse" src="assets/images/shape/page-banner-shape-1.png" alt="shape">
<img class="page-banner-shape-2 moveVertical" src="assets/images/shape/page-banner-shape-2.png" alt="shape">
</div>
</div>


<div class="faq-page ptb-120">
<div class="container">
<div class="row g-4 align-items-center">
<div class="col-lg-6 col-md-12" data-cues="slideInUp" data-duration="800">
<form class="faq-form bg-color-9edd05 radius-30">
<div class="section-heading">
<span class="sub-title">FAQ</span>
<h2 class="mb-0">Haven't Found Your Answers? Ask Here</h2>
</div>
<div class="form-group bg-color-ffffff radius-30">
<input type="text" class="form-control" placeholder="Name">
<input type="text" class="form-control" placeholder="Email">
<input type="text" class="form-control" placeholder="Website">
<textarea class="form-control textarea" placeholder="Your Message"></textarea>
<button type="submit" class="default-btn two">Send Message <i class="ri-arrow-right-up-line"></i></button>
</div>
</form>
</div>
<div class="col-lg-6 col-md-12" data-cues="slideInDown" data-duration="800">
<div class="faq-content">
<div class="accordion" id="accordionFAQ">
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseBang" aria-expanded="false" aria-controls="collapseBang">
1. Why should I care about financial planning?
</button>
<div id="collapseBang" class="accordion-collapse collapse show" data-bs-parent="#accordionFAQ">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSunam" aria-expanded="false" aria-controls="collapseSunam">
2. What are the different types of investments?
</button>
<div id="collapseSunam" class="accordion-collapse collapse" data-bs-parent="#accordionFAQ">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseDinaj" aria-expanded="false" aria-controls="collapseDinaj">
3. How can I start saving for retirement?
</button>
<div id="collapseDinaj" class="accordion-collapse collapse" data-bs-parent="#accordionFAQ">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsePage" aria-expanded="false" aria-controls="collapsePage">
4. What is the importance of emergency funds?
</button>
<div id="collapsePage" class="accordion-collapse collapse" data-bs-parent="#accordionFAQ">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseLoan" aria-expanded="false" aria-controls="collapseLoan">
5. What can I use a personal loan for?
</button>
<div id="collapseLoan" class="accordion-collapse collapse" data-bs-parent="#accordionFAQ">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseScore" aria-expanded="false" aria-controls="collapseScore">
6. What credit score is needed for a personal loan?
</button>
<div id="collapseScore" class="accordion-collapse collapse" data-bs-parent="#accordionFAQ">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite.</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="advice-revenue-area mb-5">
<div class="container-fluid">
<div class="advice-content">
<ul>
<li>Grow Your Revenue _ Global Payments</li>
<li>Grow Your Revenue _ Global Payments</li>
<li>Grow Your Revenue _ Global Payments</li>
</ul>
</div>
</div>
</div>


<div class="advice-revenue-area two">
<div class="container-fluid">
<div class="advice-content">
<ul>
<li>Mobile Transaction _ Online Banking</li>
<li>Mobile Transaction _ Online Banking</li>
<li>Mobile Transaction _ Online Banking</li>
</ul>
</div>
</div>
</div>


<div class="faq-area two ptb-120">
<div class="container">
<div class="section-title">
<span class="sub-title two bg-color-9edd05 rounded-pill">FAQ</span>
<h2>Frequently Asked Questions</h2>
</div>
<div class="faq-content">
<div class="accordion" id="accordionShould">
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse20" aria-expanded="false" aria-controls="collapse20">
1. Why should I care about financial planning?
</button>
<div id="collapse20" class="accordion-collapse collapse show" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse21" aria-expanded="false" aria-controls="collapse21">
2. What are the different types of investments?
</button>
<div id="collapse21" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse22" aria-expanded="false" aria-controls="collapse22">
3. How can I start saving for retirement?
</button>
<div id="collapse22" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse23" aria-expanded="false" aria-controls="collapse23">
4. What is the importance of emergency funds?
</button>
<div id="collapse23" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse24" aria-expanded="false" aria-controls="collapse24">
5. What can I use a personal loan for?
</button>
<div id="collapse24" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse25" aria-expanded="false" aria-controls="collapse25">
6. What credit score is needed for a personal loan?
</button>
<div id="collapse25" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>


<?php
include "footer.php";
?>


<script data-cfasync="false" src="https://templates.hibootstrap.com/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="assets/js/bootstrap.bundle.min.js"></script>
<script src="assets/js/swiper-bundle.min.js"></script>
<script src="assets/js/fslightbox.min.js"></script>
<script src="assets/js/smooth-scroll.js"></script>
<script src="assets/js/scrollCue.min.js"></script>
<script src="assets/js/script.js"></script>
</body>

<!-- Mirrored from templates.hibootstrap.com/finto/default/faq.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 22 Oct 2024 15:11:14 GMT -->
</html>
