<?php
require_once "profile/includes/init.php";
require_once "profile/includes/guest.php";
if(isset($_SESSION['profile'])){
    header('location: profile/account');
}
?>
<!DOCTYPE html>
<html lang="zxx">
<head>

<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
<link rel="stylesheet" href="assets/css/flaticon_finto.css">
<link rel="stylesheet" href="assets/css/scrollCue.css">
<link rel="stylesheet" href="assets/css/remixicon.css">
<link rel="stylesheet" href="assets/css/style.css">
<link rel="stylesheet" href="assets/css/responsive.css">

<title><?php echo $info['name']; ?> - Fintech, Banking, & Finance</title>
<link rel="icon" type="image/png" href="assets/images/favicon.png">
    <style>
        .isLoading {
            border: 3px solid #f3f3f3;
            border-radius: 50%;
            border-top: 3px solid #02d20a;
            width: 30px;
            height: 30px;
            -webkit-animation: spin 0.5s linear infinite; /* Safari */
            animation: spin 0.5s linear infinite;
        }

        /* Safari */
        @-webkit-keyframes spin {
            0% { -webkit-transform: rotate(0deg); }
            100% { -webkit-transform: rotate(360deg); }
        }

        @keyframes spin {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }
        .btn {
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
        }
        .btn[disabled] {
            background-color: #ccc;
            cursor: not-allowed;
            pointer-events: none;
        }
    </style>
</head>
<body>

<?php
include "preloader.php";
?>

<div class="top-header-info">

    <?php
    include "nav.php";
    ?>

</div>


<?php
include "mobile_nav.php";
?>


<div class="page-banner-area position-relative overflow-hidden" style="background-image: url(assets/images/hero/hero-image-2.svg)">
<div class="container">
<div class="page-banner-content">
<h1>My Account</h1>
<ul>
<li><a href="./">Home</a></li>
<li>My Account</li>
</ul>
</div>
</div>
<div class="shape-image">
<img class="page-banner-shape-1 moveHorizontal_reverse" src="assets/images/shape/page-banner-shape-1.png" alt="shape">
<img class="page-banner-shape-2 moveVertical" src="assets/images/shape/page-banner-shape-2.png" alt="shape">
</div>
</div>


<div class="my-account-page ptb-120 overflow-hidden">
<div class="container">
<div class="row g-4 justify-content-center">

<div class="col-lg-6 col-md-12" data-cues="slideInRight" data-duration="800">
<form class="login-form bg-color-fffaeb radius-30">
<h3>Log In To Your Account <br><span style="font-size: 13px;font-weight: 400">Example:: Email: example1@gmail.com | Pass:123</span></h3>

<input type="text" name="emailAddress" id="emailAddress" class="form-control" placeholder="Email">
<input type="password" class="form-control" name="loginPassword" id="loginPassword" placeholder="Password">
<div class="d-flex login-warp gap-4 align-items-center justify-content-between">
<div class="form-check">
<input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
<label class="form-check-label" for="flexRadioDefault1">
Keep Me Logged In
</label>
</div>
<div>
<a href="./password" class="password">Forgot Your Password?</a>
</div>
</div>

    <button onclick="Login(event)" type="submit" id="loginButton" class="btn default-btn w-100 text-center">
        <span id="loginButtonText">Log In</span>
        <div style="display: none" id="processLogin" class="isLoading"></div>
    </button>

<div class="underline position-relative"><span>OR</span></div>
<a href="https://www.facebook.com/" target="_blank" class="default-btn facebook w-100 text-center mb-4">Log In With Facebook</a>
<a href="https://www.google.com/" target="_blank" class="default-btn facebook google w-100 text-center mb-4">Log In With Google</a>
<p>Don’t Have An Account? <a href="./signup">Create</a></p>
</form>
</div>

</div>
</div>
</div>

<?php
include "footer.php";
?>

<script src="profile/vendor/jquery/jquery.min.js"></script>
<script data-cfasync="false" src="https://templates.hibootstrap.com/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="assets/js/bootstrap.bundle.min.js"></script>
<script src="assets/js/swiper-bundle.min.js"></script>
<script src="assets/js/fslightbox.min.js"></script>
<script src="assets/js/smooth-scroll.js"></script>
<script src="assets/js/scrollCue.min.js"></script>
<script src="assets/js/script.js"></script>
<script type="text/javascript" src="profile/js/controller.js"></script>


</body>
</html>
