<?php
class Database extends PDO
{
    public function __construct()
    {
        try {
            parent::__construct("mysql:host=" . $this->DB()['host'] . ";dbname=" . $this->DB()['dbname'] . ";charset=utf8mb4", $this->DB()['user'], $this->DB()['pass']);
            $this->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
            $this->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
        } catch (PDOException $e) {
            echo "No database connection";
        }
    }

    protected function DB(): array
    {
//        die($_SERVER['SERVER_NAME']);
        if (in_array(strtolower($_SERVER['SERVER_NAME']), ['localhost','payyed.local'])) {
            //local server connection
            return array(
                "host"=>"localhost",
                "user" => "brydlhmy_newbank1",
                "pass" => "mydatabasepassword",
                "dbname" => "brydlhmy_newbank"
            );
        } else {
            //online server connection
            return array(
                "host"=>"localhost",
                "user" => "brydlhmy_newbank1",
                "pass" => "mydatabasepassword",
                "dbname" => "brydlhmy_newbank"
            );
        }
    }

}
