<?php
require_once "../includes/init.php";
require_once "../includes/isLogged.php";

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    // Retrieve the data from the request
    $wallet_id = $_POST['wallet_id'];
    $cardType = $_POST['cardType'];
    $cardName = $_POST['cardName'];
    $cardOption = $_POST['cardOption']; // Debit or Credit

    // Process the data (e.g., insert into the database or create the card)
    $cardNumber = $helper->generateCardNumber($cardType);
    $cvv = $helper->generateNumber(3, 'number');

    try {
        // Assuming you're using a createCard function similar to the one from earlier
       $result = $helper->createCard($cardNumber, $cardName, $cardType, $cardOption, $wallet_id, $_SESSION['profile'], $cvv);

        // Respond with success
        echo json_encode($result);

    } catch (Exception $e) {
        // Respond with error message
        echo json_encode(['status' => false, 'message' => $e->getMessage()]);
    }
}
