<?php
require_once "../includes/init.php";
require_once "../includes/isLogged.php";

// Check if the form is submitted
if ($_SERVER['REQUEST_METHOD'] === 'POST' and isset($_SESSION['profile'])) {
    // Retrieve form data
    $userId = $_SESSION['profile']; // Use null if no user ID is provided
    $accountNumber = $_POST['accountNumber'];
    $country = $_POST['country_id'];
    $bankName = $_POST['bankName'];
    $accountName = $_POST['accountName'];
    $ifscCode = $_POST['ifscCode'];
    $swiftCode = $_POST['swiftCode'] ?? null; // Optional field
    $bankAddress = $_POST['bankAddress'] ?? null; // Optional field
    $accountType = $_POST['accountType']; // This should be the radio button value

    // Check if the account already exists
    if ($helper->bankAccountExists($userId, $accountNumber)) {
        print json_encode(array(
            "status"=>false,
            "message"=>"This bank account already exists."
        ));

    } else {
        // Proceed to add the bank account
        $result = $helper->addOtherBank($userId, $country, $bankName, $accountName, $accountNumber, $ifscCode, $swiftCode, $bankAddress, $accountType);

        if ($result) {

            print json_encode(array(
                "status"=>true,
                "message"=>"Bank account added successfully!"
            ));

        } else {
            print json_encode(array(
                "status"=>false,
                "message"=>"Error adding bank account."
            ));

        }
    }
} else {
    print json_encode(array(
        "status"=>false,
        "message"=>"Invalid request method"
    ));
}
