<?php
require_once "../includes/init.php";
require_once "../includes/isLogged.php";

if ($_SERVER['REQUEST_METHOD'] === 'POST' AND isset($_SESSION['profile'])) {

    $firstName = $_POST['firstName'] ?? '';
    $lastName = $_POST['lastName'] ?? '';
    $dob = $_POST['dob'] ?? '';
    $address = $_POST['address'] ?? '';
    $inputCountry = $_POST['inputCountry'] ?? '';
    $state = $_POST['state'] ?? '';
    $city = $_POST['city'] ?? '';
    $zipCode = $_POST['zipCode'] ?? '';

    if (empty($firstName) || empty($lastName) || empty($address) || empty($state) || empty($city) || empty($inputCountry) || empty($zipCode) || empty($dob)) {
        $response = array("status" => false, "message" => "Please fill all the required fields.");
        header('Content-Type: application/json');
        echo json_encode($response);
        exit();
    }


    $result = $helper->profileUpdate($firstName, $lastName, $dob, $address, $inputCountry, $state, $city, $zipCode, $_SESSION['profile']);

    print json_encode($result);

}else{
    print json_encode(array(
        "status"=>false,
        "message"=>"Missing parameters or invalid request received"
    ));
}
