<?php
require_once "includes/init.php";
require_once "includes/isLogged.php";
$send= true;

$wallet = $helper->getPrimaryWallet($profile['wallets']);
$balance = $helper->getWalletSymbol($wallet['wallet']) . number_format(($wallet['balance']));
$currency = $helper->getWalletSymbol($wallet['wallet']);
$currencyType = $helper->getPrimaryWallet($profile['wallets'])['wallet'];
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">
    <link href="images/favicon.png" rel="icon" />
    <title><?php echo $info['name']; ?> - Money Transfer and Online Payments</title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Web Fonts
    ============================================= -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap">

    <!-- Stylesheet
    ============================================= -->
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="vendor/font-awesome/css/all.min.css" />
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" type="text/css" href="vendor/currency-flags/css/currency-flags.min.css" />
    <link rel="stylesheet" type="text/css" href="css/stylesheet.css" />
    <!-- Colors Css -->
    <link id="color-switcher" type="text/css" rel="stylesheet" href="#" />
    <link rel="stylesheet" type="text/css" href="css/google-translate.css" />
    <style>
        .bottom-sheet-overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(7, 0, 0, 0.85);
            display: none; /* Hidden initially */
            z-index: 999;
            opacity: 0;
            transition: opacity 0.3s ease;
        }

        /* Bottom sheet container */
        .bottom-sheet {
            position: fixed;
            bottom: -100%; /* Hidden below the viewport initially */
            left: 0;
            width: 100%;
            height: 100%;
            /*background: #e50505;*/
            /*border-radius: 15px 15px 0 0;*/
            box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
            transition: bottom 0.3s ease;
            z-index: 1000;
        }

        /* Bottom sheet handle */
        .bottom-sheet-header {
            display: flex;
            justify-content: center;
            position: relative;
            padding: 10px;
        }

        .bottom-sheet-handle {
            width: 50px;
            height: 6px;
            background-color: #ccc;
            border-radius: 10px;
            margin: 10px 0;
        }

        /* Bottom sheet content */
        .bottom-sheet-content {
            padding: 20px;
            overflow-y: auto;
            max-height: calc(100% - 40px);
        }

        .bottom-sheet h3 {
            margin: 0 0 10px;
        }

        /* Close button */
        .close-btn {
            position: absolute;
            right: 100px;
            top: 100px;
            border: none;
            background: none;
            font-size: 30px;
            cursor: pointer;
            height: 30px;
            width: 30px;
            z-index: 9;
        }
        .scrollable-div {
            overflow-y: auto; /* Vertical scrolling */
            overflow-x: hidden; /* Hides horizontal scrollbar (optional) */
            padding: 10px;
        }
        #content {
            position: relative; /* Needed for absolute positioning of overlay */
        }

        .background-overlay {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-image: url(./images/bg1.png);
            background-size: cover;
            opacity: 0.1; /* Adjust opacity here */
            z-index: 0; /* Behind the content */
            background-color: #FFFFFF;
            background-attachment: fixed;
        }

        .background-overlay2 {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-image: url(./images/bg2.jpg);
            background-size: cover;
            opacity: 0.1; /* Adjust opacity here */
            z-index: 0; /* Behind the content */
            background-color: #FFFFFF;
            background-attachment: fixed;
        }
        .background-overlay3 {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-image: url(./images/bg3.jpg);
            background-size: cover;
            opacity: 0.1; /* Adjust opacity here */
            z-index: 0; /* Behind the content */
            background-color: #FFFFFF;
            background-attachment: fixed;
        }

        .z-index-1 {
            position: relative; /* Content above the background */
            z-index: 1; /* Above the background overlay */
        }

        .loader {
            border: 3px solid #f3f3f3;
            border-radius: 50%;
            border-top: 3px solid #02d20a;
            width: 30px;
            height: 30px;
            -webkit-animation: spin 0.5s linear infinite; /* Safari */
            animation: spin 0.5s linear infinite;
        }

        /* Safari */
        @-webkit-keyframes spin {
            0% { -webkit-transform: rotate(0deg); }
            100% { -webkit-transform: rotate(360deg); }
        }

        @keyframes spin {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }
        .btn {
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
        }
        .btn[disabled] {
            background-color: #ccc;
            cursor: not-allowed;
            pointer-events: none;
        }


        :where(.otp-container, form, .input-field, header) {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }
        .otp-container {
            background: #fff;
            padding: 30px 65px;
            border-radius: 12px;
            row-gap: 20px;
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
        }
        .otp-container header {
            height: 65px;
            width: 65px;
            background: #00C076;
            color: #fff;
            font-size: 2.5rem;
            border-radius: 50%;
        }
        .otp-container h4 {
            font-size: 1.25rem;
            color: #333;
            font-weight: 500;
        }
        form .input-field {
            flex-direction: row;
            column-gap: 10px;
        }
        .input-field input {
            height: 45px;
            width: 42px;
            border-radius: 6px;
            outline: none;
            font-size: 1.125rem;
            text-align: center;
            border: 1px solid #ddd;
        }
        .input-field input:focus {
            box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
        }
        .input-field input::-webkit-inner-spin-button,
        .input-field input::-webkit-outer-spin-button {
            display: none;
        }
        .otp-container form button {
            margin-top: 25px;
            width: 100%;
            color: #fff;
            font-size: 1rem;
            border: none;
            padding: 9px 0;
            cursor: pointer;
            border-radius: 6px;
            pointer-events: none;
            background: #96efcd;
            transition: all 0.2s ease;
        }
        .otp-container form button.active {
            background: #00C076;
            pointer-events: auto;
        }
        .otp-container form button:hover {
            background: #00C076;
        }

        /* For Chrome, Safari, Edge, and Opera */
        input[type="number"]::-webkit-outer-spin-button,
        input[type="number"]::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        /* For Firefox */
        input[type="number"] {
            -moz-appearance: textfield;
        }

    </style>
</head>
<body>

<!-- Preloader -->
<div id="preloader">
    <div data-loader="dual-ring"></div>
</div>
<!-- Preloader End -->

<!-- Document Wrapper
============================================= -->
<div id="main-wrapper">
    <!-- Header
    ============================================= -->
    <header id="header">
        <div class="container">
            <div class="header-row">
                <div class="header-column justify-content-start">
                    <!-- Logo
                    ============================= -->
                    <div class="logo me-3"> <a class="d-flex" href="../" title="<?php echo $info['name']; ?>"><img src="images/logo.png" alt="<?php echo $info['name']; ?>" /></a> </div>
                    <!-- Logo end -->
                    <!-- Collapse Button
                    ============================== -->
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#header-nav"> <span></span> <span></span> <span></span> </button>
                    <!-- Collapse Button end -->

                    <!-- Primary Navigation
                    ============================== -->
                    <?php
                    include "nav.php";
                    ?>
                    <!-- Primary Navigation end -->
                </div>
                <?php
                include "drop-nav.php";
                ?>
            </div>
        </div>
    </header>
    <!-- Header End -->

    <!-- Secondary menu
    ============================================= -->
    <div class="bg-primary">
        <div class="container d-flex justify-content-center">
            <ul class="nav nav-pills alternate nav-lg border-bottom-0">
                <li class="nav-item"> <a class="nav-link active" href="./send-money">Send Money</a></li>
                <li class="nav-item"> <a class="nav-link" href="./settings-payment-methods">Receive Money</a></li>
            </ul>
        </div>
    </div>
    <!-- Secondary menu end -->

    <!-- Content
    ============================================= -->


    <!-- Content end -->


   <div class="container">
       <div class="row g-4 mb-5 bg-white" style="margin-top: 20px;border-top-right-radius: 50px;border-top-left-radius: 50px">
           <div class="col-md-3 d-none d-sm-block">
               <div class="rounded p-3 mb-4">
                   <p><i class="fas fa-check text-success"></i> Select Recipient</p>
                   <p><i class="fas fa-check text-success"></i> Amount</p>
                   <p><i class="fas fa-check text-success"></i> Account Type</p>
                   <p><i class="fas fa-check text-success"></i> Overview</p>

                   <div class="profile-thumb mt-3 mb-4">
                       <img class="rounded-circle" style="width: 100px;height: 100px;" src="<?php echo $profile['avatar'] != null ? 'images/avatars/'.$profile['avatar'] : 'images/profile-thumb-sm.jpg' ?>?=<?php echo rand(0000,9999) ?>" alt="">
                   </div>
               </div>
           </div>
           <div class="col-md-8">
               <div class=" rounded p-4 mb-4">
                   <h3 class="text-8 fw-400 d-flex align-items-center mb-4">Choose your transfer type<br></h3>

                   <div class="row gy-4 profile-completeness">
                       <div class="col-sm-12 col-md-12">
                           <div class="">
                               Available Balance:  <br><span style="font-size: 25px"> <?php
                                   print $balance;
                                   ?></span>
                           </div>
                       </div>
                       <div class="col-sm-12 col-md-12">

                           <div class="row g-4 mb-5">
                               <div id="userToUser" style="background-color: #fdfdfd;height: 100px;border: 1px solid greenyellow;border-radius: 20px;cursor: pointer">

                                   <div style="margin-top: 18px">
                                       <div class="col-md-12">
                                           <div class="featured-box style-3" style="cursor: pointer;">
                                               <div class="featured-box-icon text-white" style="background-color: #00C076;border-radius: 100px"> <i class="fas fa-money-bill-wave"></i> </div>
                                               <h3 style="top: 20px">Send to <?php echo $info['name'];?></h3>
                                               <small style="color:gray;font-size: 11px">Transfer to another <?php echo $info['name'];?> account instantly</small>
                                           </div>
                                       </div>

<!--                                       <div class="row g-4 mb-5">-->
<!--                                           <div class="col-md-2" style="justify-content: center;align-items: center;display: flex;height: 100px">-->
<!--                                               <div style="height: 60px;width: 60px;background-color: #00C076;border-radius: 100px;justify-content: center;align-items: center;display: flex">-->
<!--                                                   <i style="font-size: 20px;color: #FFFFFF" class="fas fa-credit-card"></i>-->
<!--                                               </div>-->
<!--                                           </div>-->
<!--                                           <div class="col-md-10">-->
<!---->
<!--                                               <div style="height: 100px;display: block;align-items: center;justify-content: center">-->
<!--                                                   <h3 style="margin-top: 10px">Inter Transfer</h3>-->
<!--                                                   <small style="color:gray;font-size: 14px"> Send from your visa or Master card</small>-->
<!--                                               </div>-->
<!--                                           </div>-->
<!--                                       </div>-->
                                   </div>

                               </div>
                           </div>

                           <div class="row g-4 mb-5">

                               <div class="col-md-6">
                                   <div class="featured-box style-3" style="cursor: pointer" id="toLocal">
                                       <div class="featured-box-icon text-primary border border-primary rounded"> <i class="fas fa-university"></i> </div>
                                       <h3>Domestic</h3>
                                       <p style="color:gray;font-size: 11px">Domestic transfers are ways of sending funds within the same country, fast and reliably.</p>
                                   </div>
                               </div>

                               <div class="col-md-4" style="display: none">
                                   <div class="featured-box style-3" style="cursor: pointer" id="toDomestic">
                                       <div class="featured-box-icon bg-dark-5 text-white rounded"> <i class="fas fa-money-bill-wave"></i> </div>
                                       <h3>Domestic</h3>
                                       <p style="color:gray;font-size: 11px">Domestic transfers send funds within the same country, fast and reliably.</p>
                                   </div>
                               </div>
                               <div class="col-md-6">
                                   <div class="featured-box style-3" style="cursor: pointer" id="toWire">
                                       <div class="featured-box-icon bg-dark-5 text-white rounded"> <i class="fas fa-globe"></i> </div>
                                       <h3>Wire</h3>
                                       <p style="color:gray;font-size: 11px">Wire transfers securely move funds between banks for large transactions both internationally and locally.</p>
                                   </div>
                               </div>

                               <i class="fas fa-s"></i>

                           </div>

                       </div>

                   </div>
               </div>
           </div>
       </div>
   </div>


    <?php
    $helper->bottomSheet('
    <div id="content" class="py-4 scrollable-div position-relative">
        <div class="background-overlay"></div>
        <div class="container position-relative z-index-1">
        
        <div class="col-md-9 col-lg-7 col-xl-6 mx-auto">
        <div class="rounded pt-sm-4 pb-sm-5 px-sm-5 mb-4 p-2 p-md-5">
     
        <div class="otp-container" style="display:none">
          <header>
            <i class="fas fa-shield-alt"></i>
          </header>
          <h4>Enter OTP Code</h4>
          <form id="otp-form">
            <div class="input-field">
              <input type="number" />
              <input type="number" disabled />
              <input type="number" disabled />
              <input type="number" disabled />
            </div>
            <button class="btn btn-primary" onclick="verifyOtp()" type="button" id="otp-button">
            <span id="otpButtonText">Verify OTP</span>
             <div style="display: none" id="processingOtp" class="loader"></div>
            </button>
         
          </form>
          
          <div id="sending-details"></div>
          
          <input type="hidden" id="otp_transaction_id" value="" name="otp_transaction_id"/>
          
        </div>
        
        </div>
        </div>
           
            <div class="row" id="wire-container" style="display:flex">
                <div class="col-md-9 col-lg-7 col-xl-6 mx-auto bg-white">
                    <div class="rounded pt-sm-4 pb-sm-5 px-sm-5 mb-4 p-2 p-md-5">
                    <h2 class="fw-400 text-center mt-3">Wire Transfer</h2>
                    <p class="lead text-center mb-4">Send your money anytime, anywhere in the world.</p>
                        <hr class="mx-n3 mx-sm-n5 mb-4">
                        
                        <form id="wireTransfer" method="post">

                            <div class="mb-3">
                                    <label for="selectedCountry" class="form-label">Select Country</label>
                                   <select class="form-select" id="selectedCountry" name="selectedCountry" required>
                                        <option value="" selected>--- Please Select ---</option>
                                        <option>Aaland Islands</option>
                                        <option>Afghanistan</option>
                                        <option>Albania</option>
                                        <option>Algeria</option>
                                        <option>American Samoa</option>
                                        <option>Andorra</option>
                                        <option>Angola</option>
                                        <option>Anguilla</option>
                                        <option>Antarctica</option>
                                        <option>Antigua and Barbuda</option>
                                        <option>Argentina</option>
                                        <option>Armenia</option>
                                        <option>Aruba</option>
                                        <option>Ascension Island (British)</option>
                                        <option>Australia</option>
                                        <option>Austria</option>
                                        <option>Azerbaijan</option>
                                        <option>Bahamas</option>
                                        <option>Bahrain</option>
                                        <option>Bangladesh</option>
                                        <option>Barbados</option>
                                        <option>Belarus</option>
                                        <option>Belgium</option>
                                        <option>Belize</option>
                                        <option>Benin</option>
                                        <option>Bermuda</option>
                                        <option>Bhutan</option>
                                        <option>Bolivia</option>
                                        <option>Bonaire, Sint Eustatius and Saba</option>
                                        <option>Bosnia and Herzegovina</option>
                                        <option>Botswana</option>
                                        <option>Bouvet Island</option>
                                        <option>Brazil</option>
                                        <option>British Indian Ocean Territory</option>
                                        <option>Brunei Darussalam</option>
                                        <option>Bulgaria</option>
                                        <option>Burkina Faso</option>
                                        <option>Burundi</option>
                                        <option>Cambodia</option>
                                        <option>Cameroon</option>
                                        <option>Canada</option>
                                        <option>Canary Islands</option>
                                        <option>Cape Verde</option>
                                        <option>Cayman Islands</option>
                                        <option>Central African Republic</option>
                                        <option>Chad</option>
                                        <option>Chile</option>
                                        <option>China</option>
                                        <option>Christmas Island</option>
                                        <option>Cocos (Keeling) Islands</option>
                                        <option>Colombia</option>
                                        <option>Comoros</option>
                                        <option>Congo</option>
                                        <option>Cook Islands</option>
                                        <option>Costa Rica</option>
                                        <option>Cote DIvoire</option>
                                        <option>Croatia</option>
                                        <option>Cuba</option>
                                        <option>Curacao</option>
                                        <option>Cyprus</option>
                                        <option>Czech Republic</option>
                                        <option>Democratic Republic of Congo</option>
                                        <option>Denmark</option>
                                        <option>Djibouti</option>
                                        <option>Dominica</option>
                                        <option>Dominican Republic</option>
                                        <option>East Timor</option>
                                        <option>Ecuador</option>
                                        <option>Egypt</option>
                                        <option>El Salvador</option>
                                        <option>Equatorial Guinea</option>
                                        <option>Eritrea</option>
                                        <option>Estonia</option>
                                        <option>Ethiopia</option>
                                        <option>Falkland Islands (Malvinas)</option>
                                        <option>Faroe Islands</option>
                                        <option>Fiji</option>
                                        <option>Finland</option>
                                        <option>France, Metropolitan</option>
                                        <option>French Guiana</option>
                                        <option>French Polynesia</option>
                                        <option>French Southern Territories</option>
                                        <option>FYROM</option>
                                        <option>Gabon</option>
                                        <option>Gambia</option>
                                        <option>Georgia</option>
                                        <option>Germany</option>
                                        <option>Ghana</option>
                                        <option>Gibraltar</option>
                                        <option>Greece</option>
                                        <option>Greenland</option>
                                        <option>Grenada</option>
                                        <option>Guadeloupe</option>
                                        <option>Guam</option>
                                        <option>Guatemala</option>
                                        <option>Guernsey</option>
                                        <option>Guinea</option>
                                        <option>Guinea-Bissau</option>
                                        <option>Guyana</option>
                                        <option>Haiti</option>
                                        <option>Heard and Mc Donald Islands</option>
                                        <option>Honduras</option>
                                        <option>Hong Kong</option>
                                        <option>Hungary</option>
                                        <option>Iceland</option>
                                        <option>India</option>
                                        <option>Indonesia</option>
                                        <option>Iran (Islamic Republic of)</option>
                                        <option>Iraq</option>
                                        <option>Ireland</option>
                                        <option>Isle of Man</option>
                                        <option>Israel</option>
                                        <option>Italy</option>
                                        <option>Jamaica</option>
                                        <option>Japan</option>
                                        <option>Jersey</option>
                                        <option>Jordan</option>
                                        <option>Kazakhstan</option>
                                        <option>Kenya</option>
                                        <option>Kiribati</option>
                                        <option>Korea, Republic of</option>
                                        <option>Kosovo, Republic of</option>
                                        <option>Kuwait</option>
                                        <option>Kyrgyzstan</option>
                                        <option>Lao Peoples Democratic Republic</option>
                                        <option>Latvia</option>
                                        <option>Lebanon</option>
                                        <option>Lesotho</option>
                                        <option>Liberia</option>
                                        <option>Libyan Arab Jamahiriya</option>
                                        <option>Liechtenstein</option>
                                        <option>Lithuania</option>
                                        <option>Luxembourg</option>
                                        <option>Macau</option>
                                        <option>Madagascar</option>
                                        <option>Malawi</option>
                                        <option>Malaysia</option>
                                        <option>Maldives</option>
                                        <option>Mali</option>
                                        <option>Malta</option>
                                        <option>Marshall Islands</option>
                                        <option>Martinique</option>
                                        <option>Mauritania</option>
                                        <option>Mauritius</option>
                                        <option>Mayotte</option>
                                        <option>Mexico</option>
                                        <option>Micronesia, Federated States of</option>
                                        <option>Moldova, Republic of</option>
                                        <option>Monaco</option>
                                        <option>Mongolia</option>
                                        <option>Montenegro</option>
                                        <option>Montserrat</option>
                                        <option>Morocco</option>
                                        <option>Mozambique</option>
                                        <option>Myanmar</option>
                                        <option>Namibia</option>
                                        <option>Nauru</option>
                                        <option>Nepal</option>
                                        <option>Netherlands</option>
                                        <option>Netherlands Antilles</option>
                                        <option>New Caledonia</option>
                                        <option>New Zealand</option>
                                        <option>Nicaragua</option>
                                        <option>Niger</option>
                                        <option>Nigeria</option>
                                        <option>Niue</option>
                                        <option>Norfolk Island</option>
                                        <option>North Korea</option>
                                        <option>Northern Mariana Islands</option>
                                        <option>Norway</option>
                                        <option>Oman</option>
                                        <option>Pakistan</option>
                                        <option>Palau</option>
                                        <option>Palestinian Territory, Occupied</option>
                                        <option>Panama</option>
                                        <option>Papua New Guinea</option>
                                        <option>Paraguay</option>
                                        <option>Peru</option>
                                        <option>Philippines</option>
                                        <option>Pitcairn</option>
                                        <option>Poland</option>
                                        <option>Portugal</option>
                                        <option>Puerto Rico</option>
                                        <option>Qatar</option>
                                        <option>Reunion</option>
                                        <option>Romania</option>
                                        <option>Russian Federation</option>
                                        <option>Rwanda</option>
                                        <option>Saint Kitts and Nevis</option>
                                        <option>Saint Lucia</option>
                                        <option>Saint Vincent and the Grenadines</option>
                                        <option>Samoa</option>
                                        <option>San Marino</option>
                                        <option>Sao Tome and Principe</option>
                                        <option>Saudi Arabia</option>
                                        <option>Senegal</option>
                                        <option>Serbia</option>
                                        <option>Seychelles</option>
                                        <option>Sierra Leone</option>
                                        <option>Singapore</option>
                                        <option>Slovak Republic</option>
                                        <option>Slovenia</option>
                                        <option>Solomon Islands</option>
                                        <option>Somalia</option>
                                        <option>South Africa</option>
                                        <option>South Georgia &amp; South Sandwich Islands</option>
                                        <option>South Sudan</option>
                                        <option>Spain</option>
                                        <option>Sri Lanka</option>
                                        <option>Sudan</option>
                                        <option>Suriname</option>
                                        <option>Svalbard and Jan Mayen Islands</option>
                                        <option>Sweden</option>
                                        <option>Switzerland</option>
                                        <option>Syrian Arab Republic</option>
                                        <option>Taiwan</option>
                                        <option>Tajikistan</option>
                                        <option>Tanzania</option>
                                        <option>Thailand</option>
                                        <option>Togo</option>
                                        <option>Tokelau</option>
                                        <option>Tonga</option>
                                        <option>Trinidad and Tobago</option>
                                        <option>Tunisia</option>
                                        <option>Turkey</option>
                                        <option>Turkmenistan</option>
                                        <option>Turks and Caicos Islands</option>
                                        <option>Tuvalu</option>
                                        <option>Uganda</option>
                                        <option>Ukraine</option>
                                        <option>United Arab Emirates</option>
                                        <option>United Kingdom</option>
                                        <option>United States</option>
                                        <option>Uruguay</option>
                                        <option>Uzbekistan</option>
                                        <option>Vanuatu</option>
                                        <option>Venezuela</option>
                                        <option>Viet Nam</option>
                                        <option>Wallis and Futuna Islands</option>
                                        <option>Western Sahara</option>
                                        <option>Yemen</option>
                                        <option>Zambia</option>
                                        <option>Zimbabwe</option>
                                   </select>
                                </div>

                                <div class="mb-3">
                                    <label for="bankName" class="form-label">Bank Name</label>
                                    <input type="text" value="" class="form-control" data-bv-field="bankName" name="bankName" id="bankName" required placeholder="">
                                </div>

                                 <div class="mb-3">
                                    <label for="accountNumber" class="form-label">Beneficiary Account Number</label>
                                    <input type="number" value="" class="form-control" data-bv-field="accountNumber" name="accountNumber" id="accountNumber" required placeholder="">
                                </div>

                                <div class="mb-3">
                                    <label for="accountName" class="form-label">Beneficiary Account Name</label>
                                    <input type="text" value="" class="form-control" data-bv-field="accountName" name="accountName" id="accountName" required placeholder="">
                                </div>

                                <div class="mb-3">
                                    <label for="routingNo" class="form-label">Routing No</label>
                                    <input type="text" value="" class="form-control" data-bv-field="routingNo" name="routingNo" id="routingNo" required placeholder="">
                                </div>

                                <div class="mb-3">
                                    <label for="swiftCode" class="form-label">SWIFT/BIC Code</label>
                                    <input type="text" value="" class="form-control" data-bv-field="swiftCode" id="swiftCode" name="swiftCode" required placeholder="">
                                </div>

                                <div class="mb-3">
                                    <label for="amount" class="form-label">Amount</label>
                                    <div class="input-group">
                                        <span class="input-group-text">'.$currency.'</span>
                                        <input type="text" class="form-control" data-bv-field="amount" value="" id="amount" name="amount" placeholder="0.00" required>
                                    </div>
                                </div>

                                                                <p class="text-muted text-center"> <span class="bg-primary text-white" style="padding: 5px">Your current balance <span class="fw-500">'.$balance.'</span></span></p>
                                <hr>
                                <div class="mb-3">
                                    <label for="purposeOfTransfer" class="form-label">Purpose of transfer</label>
                                    <textarea type="text" class="form-control" data-bv-field="purposeOfTransfer" name="purposeOfTransfer" id="purposeOfTransfer" required placeholder=""></textarea>
                                </div>
                                <div class="mb-3">
                                    <label for="transferCode" class="form-label">Transaction PIN</label>
                                    <input type="text" value="" maxlength="4" minlength="4" class="form-control" data-bv-field="transferCode" id="transferCode" name="transferCode" required placeholder="">
                                </div>
                                  <hr>
                                <p>Total Fees<span class="float-end">'.$currency.'0</span></p>
                                <hr>
                                <p class="text-4 fw-500">Total To Pay<span class="float-end">'.$currency.'<span id="totalWireAmountToPay">0</span></span></p>
                                <div class="d-grid">
                               
                                <button type="submit" id="wireButton" class="btn btn-primary">
                                <span id="wireButtonText">Continue</span>
                                <div style="display: none" id="processWire" class="loader"></div>
                                </button>
                                </div>
                            </form>
                            <!-- Send Money Form end -->
                        <!-- Send Money Form end -->
                    </div>
                </div>
            </div>
        </div>
    </div>
', 'toWireClose','toWireBottomSheet');
    ?>

    <?php
    $helper->bottomSheet('
    <div id="content" class="py-4 scrollable-div position-relative">
        <div class="background-overlay2"></div>
        <div class="container position-relative z-index-1">
        
        <div class="col-md-9 col-lg-7 col-xl-6 mx-auto">
        <div class="rounded pt-sm-4 pb-sm-5 px-sm-5 mb-4 p-2 p-md-5">
     
        <div class="otp-container" id="otp-container2" style="display:none">
          <header>
            <i class="fas fa-shield-alt"></i>
          </header>
          <h4>Enter OTP Code</h4>
          <form id="otp-form">
            <div class="input-field">
              <input type="number" />
              <input type="number" disabled />
              <input type="number" disabled />
              <input type="number" disabled />
            </div>
            <button class="btn btn-primary" onclick="verifyOtp()" type="button" id="otp-button">
            <span id="otpButtonText">Verify OTP</span>
             <div style="display: none" id="processingOtp" class="loader"></div>
            </button>
         
          </form>
          
          <div id="sending-details2"></div>
          
          <input type="hidden" id="otp_transaction_id2" value="" name="otp_transaction_id2"/>
          
        </div>
        
        </div>
        </div>
           
            <div class="row" id="domestic-container">
                <div class="col-md-9 col-lg-7 col-xl-6 mx-auto bg-white">
                    <div class="rounded pt-sm-4 pb-sm-5 px-sm-5 mb-4 p-2 p-md-5">
                    <h2 class="fw-400 text-center mt-3">Domestic Bank Transfer</h2>
                    <p class="lead text-center mb-4">Domestic transfers send funds within the same country.</p>
                        <hr class="mx-n3 mx-sm-n5 mb-4">
                        
                        <form id="domesticTransfer" method="post">

                           
                                <div class="mb-3">
                                    <label for="bankName" class="form-label">Bank Name</label>
                                    <input type="text" value="" class="form-control" data-bv-field="bankName" name="bankName" id="bankName" required placeholder="">
                                </div>

                                 <div class="mb-3">
                                    <label for="accountNumber" class="form-label">Beneficiary Account Number</label>
                                    <input type="number" value="" class="form-control" data-bv-field="accountNumber" name="accountNumber" id="accountNumber" required placeholder="">
                                </div>

                                <div class="mb-3">
                                    <label for="accountName" class="form-label">Beneficiary Account Name</label>
                                    <input type="text" value="" class="form-control" data-bv-field="accountName" name="accountName" id="accountName" required placeholder="">
                                </div>

                              

                                <div class="mb-3">
                                    <label for="amount" class="form-label">Amount</label>
                                    <div class="input-group">
                                        <span class="input-group-text">'.$currency.'</span>
                                        <input type="text" class="form-control" data-bv-field="amount" value="" id="amount" name="amount" placeholder="0.00" required>
                                    </div>
                                </div>

                                                                <p class="text-muted text-center"> <span class="bg-primary text-white" style="padding: 5px">Your current balance <span class="fw-500">'.$balance.'</span></span></p>
                                <hr>
                                <div class="mb-3">
                                    <label for="purposeOfTransfer" class="form-label">Purpose of transfer</label>
                                    <textarea type="text" class="form-control" data-bv-field="purposeOfTransfer" name="purposeOfTransfer" id="purposeOfTransfer" required placeholder=""></textarea>
                                </div>
                                <div class="mb-3">
                                    <label for="transferCode" class="form-label">Transaction PIN</label>
                                    <input type="text" value="" maxlength="4" minlength="4"  class="form-control" data-bv-field="transferCode" id="transferCode" name="transferCode" required placeholder="">
                                </div>
                                  <hr>
                                <p>Total Fees<span class="float-end">'.$currency.'0</span></p>
                                <hr>
                                <p class="text-4 fw-500">Total To Pay<span class="float-end">'.$currency.'<span id="totalDomesticAmountToPay">0</span></span></p>
                                <div class="d-grid">
                                
                                <button type="submit" id="domesticButton" class="btn btn-primary">
                                <span id="domesticButtonText">Continue</span>
                                <div style="display: none" id="processDomestic" class="loader"></div>
                                </button>
                                </div>
                            </form>
                            <!-- Send Money Form end -->
                        <!-- Send Money Form end -->
                    </div>
                </div>
            </div>
        </div>
    </div>
', 'toDomesticClose','toDomesticBottomSheet');
    ?>

    <?php
    $helper->bottomSheet('
    <div id="content" class="py-4 scrollable-div position-relative">
        <div class="background-overlay3"></div>
        <div class="container position-relative z-index-1">
           
            <div class="row">
                <div class="col-md-9 col-lg-7 col-xl-6 mx-auto bg-white">
                    <div class="rounded pt-sm-4 pb-sm-5 px-sm-5 mb-4 p-2 p-md-5">
                    <h2 class="fw-400 text-center mt-3">Send to '.$info["name"].' Account</h2>
                    <p class="lead text-center mb-4">Transfer to another '.$info["name"].' account instantly</p>
                        <hr class="mx-n3 mx-sm-n5 mb-4">
                        
                        <form id="sameBankTransfer" method="post">

                                 <div class="mb-3">
                                    <label for="accountNumber" class="form-label">Beneficiary Account Number</label>
                                    <div class="input-group">
                                        <div class="input-group-text" id="isVerifying" style="display: none;background-color: #FFFFFF">
                                        <div class="loader"></div>
                                       </div>
                                        <input type="number" maxlength="10" minlength="10" value="" class="form-control" name="accountNumber" id="accountNumber" required placeholder="">
                                        <input type="hidden" value="'.$currencyType.'" class="form-control" data-bv-field="currencyType" name="currencyType" id="currencyType" required placeholder="">
                                        <input type="hidden" value="" class="form-control" data-bv-field="receiverId" name="receiverId" id="receiverId" required placeholder="">
                                       
                                    </div>  
                                    <span id="error_account" style="display: none;color: #ff253a">Invalid Account number</span>
                                </div>

                                <div class="mb-3">
                                    <label for="accountName" class="form-label">Beneficiary Account Name</label>
                                    <input type="text" value="" class="form-control" data-bv-field="accountName" name="accountName" id="accountName" required placeholder="">
                                </div>

                              

                                <div class="mb-3">
                                    <label for="amount" class="form-label">Amount</label>
                                    <div class="input-group">
                                        <span class="input-group-text">'.$currency.'</span>
                                        <input type="text" class="form-control" data-bv-field="amount" value="" id="amount" name="amount" placeholder="0.00" required>
                                    </div>
                                </div>

                                <p class="text-muted text-center"> <span class="bg-primary text-white" style="padding: 5px">Your current balance <span class="fw-500">'.$balance.'</span></span></p>
                                <hr>
                                <div class="mb-3">
                                    <label for="purposeOfTransfer" class="form-label">Purpose of transfer</label>
                                    <textarea type="text" class="form-control" data-bv-field="purposeOfTransfer" name="purposeOfTransfer" id="purposeOfTransfer" required placeholder=""></textarea>
                                </div>
                                <div class="mb-3">
                                    <label for="transferCode" class="form-label">Transaction PIN</label>
                                    <input type="text" value="" maxlength="4" minlength="4" class="form-control" data-bv-field="transferCode" id="transferCode" name="transferCode" required placeholder="">
                                </div>
                                  <hr>
                                <p>Fee: <span class="float-end">'.$currency.'0</span></p>
                                <hr>
                                <p class="text-4 fw-500">Total To Pay<span class="float-end">'.$currency.'<span id="payingAmount">0</span></span></p>
                                <div class="d-grid">
                                <button type="submit" id="sameBankButton" class="btn btn-primary">
                                <span id="sameBankButtonText">Continue</span>
                                <div style="display: none" id="processSameBank" class="loader"></div>
                                </button>
                                </div>
                            </form>
                            <!-- Send Money Form end -->
                        <!-- Send Money Form end -->
                    </div>
                </div>
            </div>
        </div>
    </div>
', 'userToUserClose','userToUserBottomSheet');
    ?>






    <!-- Style 5 end -->

    <!-- Footer
    ============================================= -->
    <?php
//    include "footer.php";
    ?>
    <!-- Footer end -->

    <?php
    require_once "disclaimer.php";
    ?>

</div>
<!-- Document Wrapper end -->

<!-- Back to Top
============================================= -->
<a id="back-to-top" data-bs-toggle="tooltip" title="Back to Top" href="javascript:void(0)"><i class="fa fa-chevron-up"></i></a>


<!-- Script -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
<script src="css/notifications/js/notifications.js" type="text/javascript"></script>
<script src="css/notifications/js/notification-custom-script.js" type="text/javascript"></script>
<!-- Style Switcher -->
<script src="js/switcher.min.js"></script>
<script src="js/theme.js"></script>
<script>
    document.addEventListener('DOMContentLoaded', function() {
        function setupBottomSheet(openBtnId, closeBtnId, bottomSheetId, overlayId) {
            const openBtn = document.getElementById(openBtnId);
            const closeBtn = document.getElementById(closeBtnId);
            const bottomSheet = document.getElementById(bottomSheetId);
            const overlay = document.getElementById(overlayId);

            // Open the bottom sheet
            openBtn.addEventListener('click', function() {
                bottomSheet.style.bottom = '0'; // Bring the bottom sheet up
                overlay.style.display = 'block'; // Show the overlay
                setTimeout(() => {
                    overlay.style.opacity = '0.5'; // Fade in overlay
                }, 10);
            });

            // Close the bottom sheet
            closeBtn.addEventListener('click', function() {
                bottomSheet.style.bottom = '-100%'; // Move the bottom sheet down
                overlay.style.opacity = '0'; // Fade out overlay
                setTimeout(() => {
                    overlay.style.display = 'none'; // Hide the overlay
                }, 300);
            });

            // Close bottom sheet when overlay is clicked
            overlay.addEventListener('click', function() {
                closeBtn.click(); // Trigger the close button
            });
        }

        // Example usage: Setup for different bottom sheets
        setupBottomSheet('toWire', 'toWireClose', 'toWireBottomSheet', 'bottomSheetOverlay');
        setupBottomSheet('toDomestic', 'toDomesticClose', 'toDomesticBottomSheet', 'bottomSheetOverlay');
        setupBottomSheet('toLocal', 'toDomesticClose', 'toDomesticBottomSheet', 'bottomSheetOverlay');
        setupBottomSheet('userToUser', 'userToUserClose', 'userToUserBottomSheet', 'bottomSheetOverlay');
    });

</script>


<script>
    document.addEventListener('DOMContentLoaded', function () {
        const wireForm = document.getElementById('wireTransfer');
        const domesticForm = document.getElementById('domesticTransfer');
        const sameBankForm = document.getElementById('sameBankTransfer');

        wireForm.addEventListener('keyup', function () {
            const amount = wireForm.querySelector('#amount').value;
            wireForm.querySelector('#totalWireAmountToPay').textContent = amount ? parseInt(amount).toLocaleString() : 0;
            // console.log(, 'wire form amount')
        })

        domesticForm.addEventListener('keyup', function () {
            const amount = domesticForm.querySelector('#amount').value;
            domesticForm.querySelector('#totalDomesticAmountToPay').textContent = amount ? parseInt(amount).toLocaleString() : 0;
            // console.log(, 'wire form amount')
        })


        wireForm.addEventListener('submit', function (event) {
            event.preventDefault();

            // Collect all form inputs
            const selectedCountry = wireForm.querySelector('#selectedCountry').value;
            const bankName = wireForm.querySelector('#bankName').value;
            const accountNumber = wireForm.querySelector('#accountNumber').value;
            const accountName = wireForm.querySelector('#accountName').value;
            const routingNo = wireForm.querySelector('#routingNo').value;
            const swiftCode = wireForm.querySelector('#swiftCode').value;
            const amount = wireForm.querySelector('#amount').value;
            const purposeOfTransfer = wireForm.querySelector('#purposeOfTransfer').value;
            const transferCode = wireForm.querySelector('#transferCode').value;

            //console.log(accountNumber)

            $.ajax({
                url:"process/wire_transfer.php",
                method:'post',
                dataType:'json',
                data:{selectedCountry:selectedCountry,bankName:bankName,accountName:accountName,routingNo:routingNo,swiftCode:swiftCode,amount:amount,purposeOfTransfer:purposeOfTransfer,transferCode:transferCode,accountNumber:accountNumber},
                success:function (data) {
                    console.log(data)

                    if(data.status){

                    $("#otp_transaction_id").val(data.transaction_id)

                        $("#sending-details").html(`
                    <div class="pt-5">
                      <p>${data.message}</p>
                      <div class="row">
                      <div class="col-md-4">Reference:</div>
                      <div class="col-md-8">${data.transaction_id}</div>
                      </div>

                      <div class="row">
                      <div class="col-md-4">Amount:</div>
                      <div class="col-md-8">${data.amount}</div>
                      </div>


                      <div class="row">
                      <div class="col-md-4">Beneficiary:</div>
                      <div class="col-md-8">${data.receiver}</div>
                      </div>
                      </div>`);

                        $("#wire-container").hide()
                        $(".otp-container").show()

                    }else {
                        alert(data.message)
                    }


                },
                error:function (error) {
                    console.log(error)
                }
            });


        });

        domesticForm.addEventListener('submit', function (event) {
            event.preventDefault();
            console.log('domestic Form')
            const bankName = domesticForm.querySelector('#bankName').value;
            const accountNumber = domesticForm.querySelector('#accountNumber').value;
            const accountName = domesticForm.querySelector('#accountName').value;
            const amount = domesticForm.querySelector('#amount').value;
            const purposeOfTransfer = domesticForm.querySelector('#purposeOfTransfer').value;
            const transferCode = domesticForm.querySelector('#transferCode').value;

            $.ajax({
                url:"process/domestic_transfer.php",
                method:'post',
                dataType:'json',
                data:{
                    bankName:bankName,
                    accountName:accountName,
                    amount:amount,
                    purposeOfTransfer:purposeOfTransfer,
                    transferCode:transferCode,
                    accountNumber:accountNumber
                },
                success:function (data) {
                    console.log(data)

                    if(data.status){

                        alert(data.message)

                        window.location.href='completion?q='+data.transaction_id

                    //     $("#otp_transaction_id2").val(data.transaction_id)
                    //
                    //     $("#sending-details2").html(`
                    // <div class="pt-5">
                    //   <p>${data.message}</p>
                    //   <div class="row">
                    //   <div class="col-md-4">Reference:</div>
                    //   <div class="col-md-8">${data.transaction_id}</div>
                    //   </div>
                    //
                    //   <div class="row">
                    //   <div class="col-md-4">Amount:</div>
                    //   <div class="col-md-8">${data.amount}</div>
                    //   </div>
                    //
                    //
                    //   <div class="row">
                    //   <div class="col-md-4">Beneficiary:</div>
                    //   <div class="col-md-8">${data.receiver}</div>
                    //   </div>
                    //   </div>`);
                    //
                    //     $("#domestic-container").hide()
                    //     $("#otp-container2").show()

                    }else {
                        alert(data.message)
                    }


                },
                error:function (error) {
                    console.log(error)
                }
            });
        })


        sameBankForm.addEventListener('submit', function (event) {
            event.preventDefault();
            console.log('same Bank')
            const accountNumber = sameBankForm.querySelector('#accountNumber').value;
            const accountName = sameBankForm.querySelector('#accountName').value;
            const amount = sameBankForm.querySelector('#amount').value;
            const purposeOfTransfer = sameBankForm.querySelector('#purposeOfTransfer').value;
            const transferCode = sameBankForm.querySelector('#transferCode').value;
            const button = document.getElementById('sameBankButton');
            $("#sameBankButtonText").hide()
            $("#processSameBank").show()
            button.setAttribute('disabled', true);
            $.ajax({
                url:'process/tansfer_funds.php',
                method: 'post',
                dataType: 'json',
                data:{accountNumber:accountNumber,accountName:accountName,amount:amount,purposeOfTransfer:purposeOfTransfer,transferCode:transferCode,currencyType:$("#currencyType").val(),receiverId:$("#receiverId").val()},
                success:function (data) {
                    button.removeAttribute('disabled');
                    $("#sameBankButtonText").show()
                    $("#processSameBank").hide()
                    if(data.status){
                        window.location.href='success'
                    }else {
                        alert(data.message)
                    }
                },
                error:function (error) {
                    button.removeAttribute('disabled');
                    $("#sameBankButtonText").show()
                    $("#processSameBank").hide()
                    console.log(error)
                }
            })

        })


        const accountNumberInput = sameBankForm.querySelector('#accountNumber');
        const accountNameInput = sameBankForm.querySelector('#accountName');
        const receiverId = sameBankForm.querySelector('#receiverId');
        accountNumberInput.addEventListener('change', function () {
            const accountNumber = accountNumberInput.value;

            // if (accountNumber.length > 9) {}else {
            //     $("#error_account").hide()
            //     accountNameInput.value = ''
            // }

                $("#isVerifying").show()
                $.ajax({
                    url:'process/verify_account.php',
                    method:'post',
                    dataType:'json',
                    data:{accountNumber:accountNumber,currencyType:$("#currencyType").val()},
                    success:function (data) {
                        if(data.status){
                            // setTimeout(function () {}, 1000)
                                $("#isVerifying").hide()
                                accountNameInput.value = data.data.firstName+ ' ' +data.data.lastName
                                receiverId.value = data.data.user_id;
                                accountNameInput.readOnly = true

                                $("#error_account").hide()

                        }else {
                            $("#isVerifying").hide()
                            accountNameInput.value = '';
                            accountNameInput.readOnly = false
                            $("#error_account").show()
                        }
                    },
                    error:function (error) {
                        $("#isVerifying").hide()
                        console.log(error)
                    }
                })

        });


        const inputAmount = sameBankForm.querySelector('#amount');
        inputAmount.addEventListener('keyup', function () {
            document.getElementById('payingAmount').innerText = inputAmount.value ==='' ? 0 : parseInt(inputAmount.value).toLocaleString();
        });

    });


    const otpButton = document.getElementById('otp-button');
    const otpForm = document.getElementById('otp-form');
    const inputs = otpForm.querySelectorAll('input');

    // Iterate over all inputs
    inputs.forEach((input, index1) => {
        input.addEventListener("keyup", (e) => {
            const currentInput = input,
                nextInput = input.nextElementSibling,
                prevInput = input.previousElementSibling;

            // If the value has more than one character, clear it
            if (currentInput.value.length > 1) {
                currentInput.value = "";
                return;
            }

            // Enable the next input and focus on it if it's disabled and the current input has a value
            if (nextInput && nextInput.hasAttribute("disabled") && currentInput.value !== "") {
                nextInput.removeAttribute("disabled");
                nextInput.focus();
            }

            // Backspace logic
            if (e.key === "Backspace") {
                inputs.forEach((input, index2) => {
                    if (index1 <= index2 && prevInput) {
                        input.setAttribute("disabled", true);
                        input.value = "";
                        prevInput.focus();
                    }
                });
            }

            // Add active class if the fourth input is filled
            if (!inputs[3].disabled && inputs[3].value !== "") {
                otpButton.classList.add("active");
                return;
            }
            otpButton.classList.remove("active");
        });
    });

    // Focus on the first input when the window loads
    window.addEventListener("load", () => inputs[0].focus());

    function verifyOtp() {
        const otpForm = document.getElementById('otp-form');
        const transaction_id = document.getElementById('otp_transaction_id').value;
        const inputs = otpForm.querySelectorAll('input');

        // Collect the values from each input
        let otpCode = '';
        inputs.forEach(input => {
            otpCode += input.value; // Concatenate the values of all inputs
        });

        $("#otpButtonText").hide()
        $("#processingOtp").show()

        console.log(transaction_id, otpCode)

        $.ajax({
            url:'process/otp.php',
            method:'post',
            dataType:'json',
            data:{otpCode:otpCode,transaction_id:transaction_id},
            success:function (data) {

                console.log(data)

                $("#otpButtonText").show()
                $("#processingOtp").hide()

                if(data.status){
                    window.location.href='completion?q='+data.transaction_id
                }else {
                    alert(data.message)
                }

            },
            error:function (error) {
                $("#otpButtonText").show()
                $("#processingOtp").hide()
                console.log(error, )
            }
        })
    }

</script>
<script type="text/javascript">
    function googleTranslateElementInit() {
        new google.translate.TranslateElement({
            pageLanguage: 'en',
            includedLanguages: <?php print json_encode($helper->fetchLanguages()); ?>
        }, 'google_translate_element');
    }
</script>
<script src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"
        type="text/javascript"></script>

</body>
</html>

