<?php
require_once "profile/includes/init.php";
require_once "profile/includes/guest.php";
?>
<!DOCTYPE html>
<html lang="zxx">
<head>

<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
<link rel="stylesheet" href="assets/css/flaticon_finto.css">
<link rel="stylesheet" href="assets/css/scrollCue.css">
<link rel="stylesheet" href="assets/css/remixicon.css">
<link rel="stylesheet" href="assets/css/style.css">
<link rel="stylesheet" href="assets/css/responsive.css">

<title><?php echo $info['name']; ?> - Fintech, Banking, & Finance</title>
<link rel="icon" type="image/png" href="assets/images/favicon.png">
</head>
<body>

<?php
include "preloader.php";
?>

<div class="top-header-info">

    <?php
    include "nav.php";
    ?>

</div>

<div class="mobile-navbar offcanvas offcanvas-end border-0" data-bs-backdrop="static" tabindex="-1" id="navbarOffcanvas">
<div class="offcanvas-header">
<a href="index.html" class="logo d-inline-block">
<img src="assets/images/white-logo.png" alt="logo">
</a>
<button type="button" class="close-btn bg-transparent position-relative lh-1 p-0 border-0" data-bs-dismiss="offcanvas" aria-label="close">
<i class="ri-close-fill"></i>
</button>
</div>
<div class="offcanvas-body">
<ul class="mobile-menu">
<li class="mobile-menu-list">
<a href="javascript:void(0);">
Home
</a>
<ul class="mobile-menu-items">
<li>
<a class="dropdown-item" href="index.html">
Home - 1 Home - 1 (Fintech Companies)
</a>
</li>
<li>
<a class="dropdown-item" href="index-2.html">
Home - 2 (Business Finance)
</a>
</li>
<li>
<a class="dropdown-item" href="index-3.html">
Home - 3 (Digital Banking)
</a>
</li>
</ul>
</li>
<li class="mobile-menu-list">
<a href="javascript:void(0);">
Services
</a>
<ul class="mobile-menu-items">
<li>
<a class="dropdown-item" href="services.html">
Services
</a>
</li>
<li>
<a class="dropdown-item" href="service-details.html">
Service Details
</a>
</li>
</ul>
</li>
<li class="mobile-menu-list active">
<a href="javascript:void(0);">
Pages
</a>
<ul class="mobile-menu-items">
<li>
<a class="dropdown-item active" href="about-us.html">
About Us
</a>
</li>
<li>
<a class="dropdown-item" href="testimonials.html">
Our Testimonials
</a>
</li>
<li>
<a class="dropdown-item" href="pricing.html">
Pricing Plan
</a>
</li>
<li>
<a class="dropdown-item" href="faq.html">
FAQ
</a>
</li>
<li>
<a class="dropdown-item" href="my-account.html">
My Account
</a>
</li>
<li>
<a class="dropdown-item" href="privacy-policy.html">
Privacy Policy
</a>
</li>
<li>
<a class="dropdown-item" href="terms-conditions.html">
Terms & Conditions
</a>
</li>
<li>
<a class="dropdown-item" href="error-404.html">
Error 404
</a>
</li>
</ul>
</li>
<li class="mobile-menu-list">
<a href="javascript:void(0);">
Team
</a>
<ul class="mobile-menu-items">
<li>
<a class="dropdown-item" href="team.html">
Our Team
</a>
</li>
<li>
<a class="dropdown-item" href="team-details.html">
Team Details
</a>
</li>
</ul>
</li>
<li class="mobile-menu-list">
<a href="javascript:void(0);">
Shop
</a>
<ul class="mobile-menu-items">
<li>
<a class="dropdown-item" href="products.html">
Products
</a>
</li>
<li>
<a class="dropdown-item" href="cart.html">
Cart
</a>
</li>
<li>
<a class="dropdown-item" href="checkout.html">
Checkout
</a>
</li>
<li>
<a class="dropdown-item" href="product-details.html">
Product Details
</a>
</li>
<li>
<a class="dropdown-item" href="wishlist.html">
Wishlist
</a>
</li>
</ul>
</li>
<li class="mobile-menu-list">
<a href="javascript:void(0);">
Blog
</a>
<ul class="mobile-menu-items">
<li>
<a class="dropdown-item" href="blog.html">
Blog
</a>
</li>
<li>
<a class="dropdown-item" href="blog-details.html">
Blog Details
</a>
</li>
</ul>
</li>
<li class="mobile-menu-list without-icon">
<a href="contact.html" class="nav-link">
Contact
</a>
</li>
</ul>

<div class="others-options">
<ul class="d-flex align-items-center ps-0 mb-0 list-unstyled">
<li>
<button type="button" class="search-btn" data-bs-toggle="modal" data-bs-target="#exampleModal">
<i class="ri-search-line"></i> Search
</button>
</li>
<li>
<a href="my-account.html" class="search-btn login"><i class="ri-account-circle-line"></i> Log in</a>
</li>
<li>
<a href="contact.html" class="default-btn">Get Started <i class="ri-arrow-right-up-line"></i></a>
</li>
</ul>
</div>
</div>
</div>


<div class="search-modal modal fade" id="exampleModal" tabindex="-1" aria-hidden="true">
<div class="modal-dialog modal-dialog modal-dialog-centered">
<div class="modal-content">
<div class="modal-header position-relative">
<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"> </button>
</div>
<div class="modal-body">
<form class="popup-form">
<input type="text" class="form-control" placeholder="Search here">
<button type="submit" class="popup-btn">
<i class="ri-search-line"></i>
</button>
</form>
</div>
</div>
</div>
</div>


<div class="page-banner-area position-relative overflow-hidden" style="background-image: url(assets/images/hero/hero-image-2.svg)">
<div class="container">
<div class="page-banner-content">
<h1>About Us</h1>
<ul>
<li><a href="index.html">Home</a></li>
<li>About Us</li>
</ul>
</div>
</div>
<div class="shape-image">
<img class="page-banner-shape-1 moveHorizontal_reverse" src="assets/images/shape/page-banner-shape-1.png" alt="shape">
<img class="page-banner-shape-2 moveVertical" src="assets/images/shape/page-banner-shape-2.png" alt="shape">
</div>
</div>


<div class="about-area two ptb-120">
<div class="container">
<div class="row align-items-center">
<div class="col-lg-6 col-md-12" data-cues="slideInDown" data-duration="800">
<div class="about-us-content position-relative">
<div class="section-heading">
<span class="sub-title two bg-color-9edd05 rounded-pill">ABOUT FINTO</span>
<h2>Your Right Path To Smart Financial Decisions</h2>
<p>With a robust suite of products ranging from digital banking and payment processing to wealth management and blockchain applications we empower our clients</p>
</div>
<ul class="check">
<li>
<i class="ri-check-line"></i>
Pay Bills On Time Without Missing A Beat
</li>
<li>
<i class="ri-check-line"></i>
Create And Send Invoices In Seconds
</li>
<li>
<i class="ri-check-line"></i>
Control Your Cash Flow On Demand
</li>
</ul>
<a href="about.html" class="default-btn mt-5">Learn About <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
<div class="col-lg-6 col-md-12" data-cues="slideInUp" data-duration="800">
<div class="about-image position-relative">
<img class="radius-30" src="assets/images/about/about-image-4.jpg" alt="image">
<img class="about-image-5 radius-20 bounce" src="assets/images/about/about-image-5.jpg" alt="image">
</div>
</div>
</div>
</div>
</div>


<div class="partner-area pb-120">
<div class="container">
<div class="partner-items pt-0 pb-0 border-0">
<div class="swiper partner-slide">
<div class="swiper-wrapper">
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-6.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-7.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-8.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-9.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-10.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-6.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-7.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-8.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-9.png" alt="image">
</div>
</div>
<div class="swiper-slide">
<div class="partner-logo">
<img src="assets/images/partner/partner-logo-10.png" alt="image">
</div>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="choose-card-area about-choose bg-color-edf1ee ptb-120">
<div class="container">
<div class="section-title">
<p>DISCOVER POWERFUL FEATURES FOR FINANCIAL SUCCESS</p>
</div>
<div class="row g-4 justify-content-center" data-cues="slideInUp" data-duration="800">
<div class="col-lg-4 col-md-6">
<div class="choose-card bg-color-ffffff radius-30">
<i class="flaticon-money-5 rounded-circle"></i>
<h3>Financial Solutions</h3>
<p class="mb-0">With a robust suite of products ranging from digital banking and payment processing.</p>
<span>01</span>
</div>
</div>
<div class="col-lg-4 col-md-6">
<div class="choose-card bg-color-ffffff radius-30">
<i class="flaticon-dollar-symbol-1 rounded-circle"></i>
<h3>Expert Guidance</h3>
<p class="mb-0">With a robust suite of products ranging from digital banking and payment processing.</p>
<span>02</span>
</div>
</div>
<div class="col-lg-4 col-md-6">
<div class="choose-card bg-color-ffffff radius-30">
<i class="flaticon-tablet rounded-circle"></i>
<h3>Innovation In Finance</h3>
<p class="mb-0">With a robust suite of products ranging from digital banking and payment processing.</p>
<span>03</span>
</div>
</div>
</div>
</div>
</div>


<div class="choose-us-area ptb-120 overflow-hidden">
<div class="container">
<div class="about-top mb-5">
<div class="row align-items-center">
<div class="col-lg-7 col-md-7">
<div class="section-heading mb-0">
<span class="sub-title two bg-color-9edd05 rounded-pill">WHY CHOOSE US</span>
<h2 class="mb-0">Commitment To Exceptional Services And Solutions</h2>
</div>
</div>
<div class="col-lg-5 col-md-5">
<div class="content">
<p>By integrating advanced technology with financial expertise we provide a comprehensive suite of services that cater to both individuals and businesses</p>
</div>
</div>
</div>
</div>
<div class="row align-items-center">
<div class="col-lg-6 col-md-6">
<div class="choose-items position-relative">
<div class="swiper choose-slide">
<div class="swiper-wrapper">
<div class="swiper-slide">
<div class="innovation">
<span>Innovation</span>
<h2>Passionate For Your Financial Support Here</h2>
<p>From digital banking and seamless payment processing to sophisticated investment tools and personalized financial management our offerings are designed.</p>
<p>With a robust suite of products ranging from digital banking and payment processing to wealth management and blockchain applications we empower our clients to navigate the complexities of the financial world with ease and confidence.</p>
<a href="contact.html" class="default-btn">Contact Us <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
<div class="swiper-slide">
<div class="innovation">
<span>Brainchild</span>
<h2>Financial For Your Passionate Support Here</h2>
<p>From digital banking and seamless payment processing to sophisticated investment tools and personalized financial management our offerings are designed.</p>
<p>With a robust suite of products ranging from digital banking and payment processing to wealth management and blockchain applications we empower our clients to navigate the complexities of the financial world with ease and confidence.</p>
<a href="contact.html" class="default-btn">Contact Us <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
<div class="swiper-slide">
<div class="innovation">
<span>Designing</span>
<h2>Commitment To Exceptional Services And Solutions</h2>
<p>From digital banking and seamless payment processing to sophisticated investment tools and personalized financial management our offerings are designed.</p>
<p>With a robust suite of products ranging from digital banking and payment processing to wealth management and blockchain applications we empower our clients to navigate the complexities of the financial world with ease and confidence.</p>
<a href="contact.html" class="default-btn">Contact Us <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
</div>
</div>
<div class="pagination-btn">
<div class="choose-pagination"></div>
</div>
</div>
</div>
<div class="col-lg-6 col-md-6" data-cues="slideInRight" data-duration="800">
<div class="choose-us-image position-relative">
<img class="radius-30" src="assets/images/about/about-image-6.jpg" alt="image">
<img class="about-image-7 radius-20" src="assets/images/about/about-image-7.jpg" alt="image">
</div>
</div>
</div>
</div>
</div>


<div class="advice-revenue-area bg-color-edf1ee pt-120 pb-5">
<div class="container-fluid">
<div class="advice-content">
<ul>
<li>grow your revenue _ Global Payments</li>
<li>grow your revenue _ Global Payments</li>
<li>grow your revenue _ Global Payments</li>
</ul>
</div>
</div>
</div>


<div class="advice-revenue-area two bg-color-edf1ee pb-120">
<div class="container-fluid">
<div class="advice-content">
<ul>
<li>Mobile Transaction _ Online Banking</li>
<li>Mobile Transaction _ Online Banking</li>
<li>Mobile Transaction _ Online Banking</li>
</ul>
</div>
</div>
</div>


<div class="pricing-plan-area ptb-120">
<div class="container">
<div class="section-title">
<span class="sub-title">PRICING PLAN</span>
<h2>Choose The Best Plans Which For You</h2>
</div>
<div class="row g-4" data-cues="slideInUp" data-duration="800">
<div class="col-lg-4 col-md-4">
<div class="pricing-card bg-color-fffaeb radius-30">
<div class="title position-relative">
<h3>Essentials Plan</h3>
<h4>$140/ <span>Per Month</span></h4>
<img class="about-image-2" src="assets/images/about/about-image-2.png" alt="image">
</div>
<div class="pricing-card-body">
<ul class="check">
<li>
<i class="ri-check-line"></i>
Global Corporate Cards
</li>
<li>
<i class="ri-check-line"></i>
Business Account And Bill Pay
</li>
<li>
<i class="ri-check-line"></i>
Real-Time Spend Reporting
</li>
<li>
<i class="ri-check-line"></i>
Billing In 50+ Countries
</li>
<li>
<i class="ri-check-line"></i>
Dedicated Support For Admins
</li>
</ul>
<a href="contact.html" class="default-btn two w-100 text-center">Get Started <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
</div>
<div class="col-lg-4 col-md-4">
<div class="pricing-card active bg-color-fffaeb radius-30">
<div class="title position-relative">
<h3>Premium Plan</h3>
<h4>$160/ <span>Per Month</span></h4>
<img class="about-image-2" src="assets/images/about/about-image-2.png" alt="image">
</div>
<div class="pricing-card-body">
<ul class="check">
<li>
<i class="ri-check-line"></i>
Up To 10 Team Members
</li>
<li>
<i class="ri-check-line"></i>
Unlimited Usage
</li>
<li>
<i class="ri-check-line"></i>
Unlimited Drive Storage
</li>
<li>
<i class="ri-check-line"></i>
Concierge Help Center
</li>
<li>
<i class="ri-check-line"></i>
Custom AI Brand Models
</li>
</ul>
<a href="contact.html" class="default-btn two w-100 text-center">Get Started <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
</div>
<div class="col-lg-4 col-md-4">
<div class="pricing-card bg-color-fffaeb radius-30">
<div class="title position-relative">
<h3>Enterprise Plan</h3>
<h4>$180/ <span>Per Month</span></h4>
<img class="about-image-2" src="assets/images/about/about-image-2.png" alt="image">
</div>
<div class="pricing-card-body">
<ul class="check">
<li>
<i class="ri-check-line"></i>
Wallet management
</li>
<li>
<i class="ri-check-line"></i>
Secure protocols
</li>
<li>
<i class="ri-check-line"></i>
Transaction editing
</li>
<li>
<i class="ri-check-line"></i>
Enhanced security
</li>
<li>
<i class="ri-check-line"></i>
Advanced reporting
</li>
</ul>
<a href="contact.html" class="default-btn two w-100 text-center">Get Started <i class="ri-arrow-right-up-line"></i></a>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="fun-fact-area pb-120">
<div class="container">
<div class="row g-4" data-cues="slideInUp" data-duration="800">
<div class="col-lg-3 col-md-6">
<div class="fun-fact-card">
<div class="d-flex align-items-center">
<h2 class="counter">1</h2>
<h2>M+</h2>
<p class="ps-3 mb-0">Total <span></span> Customers</p>
</div>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="fun-fact-card">
<div class="d-flex align-items-center justify-content-end">
<h2 class="counter">80</h2>
<h2>+</h2>
<p class="ps-3 mb-0">Country <span></span> Provide Served</p>
</div>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="fun-fact-card">
<div class="d-flex align-items-center justify-content-end">
<h2>$</h2>
<h2 class="counter">64</h2>
<p class="ps-3 mb-0">Total <span></span> Funding</p>
</div>
</div>
</div>
<div class="col-lg-3 col-md-6">
<div class="fun-fact-card">
<div class="d-flex align-items-center justify-content-end">
<h2 class="counter">30</h2>
<h2>+</h2>
<p class="ps-3 mb-0">Years <span></span> Experience</p>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="testimonials-area bg-color-edf1ee ptb-120 overflow-hidden">
<div class="container">
<div class="about-top mb-5">
<div class="row align-items-center" data-cues="slideInLeft" data-duration="800">
<div class="col-lg-5 col-md-7">
<div class="section-heading mb-0">
<span class="sub-title">TESTIMONIALS</span>
<h2 class="mb-0">Hear What Our Clients Say About Us</h2>
</div>
</div>
<div class="col-lg-7 col-md-5">
<div class="content">
<p>By integrating advanced technology with financial expertise we provide a comprehensive suite of services that cater to both individuals and businesses</p>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-lg-6 col-md-6" data-cues="slideInUp" data-duration="800">
<div class="testimonials-image bg-color-9edd05 radius-30 position-relative">
<img class="about-image-3" src="assets/images/about/about-image-3.png" alt="image">
<img class="feature-shape-1 rotate" src="assets/images/shape/feature-shape-1.png" alt="image">
<img class="feature-shape-2 rotate" src="assets/images/shape/feature-shape-1.png" alt="image">
</div>
</div>
<div class="col-lg-6 col-md-6">
<div class="testimonials-content" data-cues="slideInUp" data-duration="800">
<div class="testimonials-card bg-color-ffffff radius-30 border-bx mb-4">
<ul>
<li>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
</li>
</ul>
<p>“We are at the forefront of revolutionizing the financial landscape through cutting fintech solutions Our mission is to bridge the gap between traditional banking and modern technology, offering innovative and seamless financial services that cater to the evolving needs of individuals.”</p>
<div class="flex-warp d-flex align-items-center justify-content-between">
<div class="d-flex gap-4 align-items-center">
<img class="user-image-4 rounded-circle" src="assets/images/user/user-image-4.jpg" alt="image">
<div>
<h3>Steven H. Britten</h3>
<span>CEO & Founder</span>
</div>
</div>
<img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
</div>
</div>
<div class="testimonials-card bg-color-ffffff radius-30 border-bx">
<ul>
<li>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
<i class="flaticon-star-2"></i>
</li>
</ul>
<p>“We are at the forefront of revolutionizing the financial landscape through cutting fintech solutions Our mission is to bridge the gap between traditional banking and modern technology, offering innovative and seamless financial services that cater to the evolving needs of individuals.”</p>
<div class="flex-warp d-flex align-items-center justify-content-between">
<div class="d-flex gap-4 align-items-center">
<img class="user-image-4 rounded-circle" src="assets/images/user/user-image-5.jpg" alt="image">
<div>
<h3>Kevin M. Rueda</h3>
<span>Businessman</span>
</div>
</div>
<img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
</div>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="faq-area two ptb-120">
<div class="container">
<div class="section-title">
<span class="sub-title two bg-color-9edd05 rounded-pill">FAQ</span>
<h2>Frequently Asked Questions</h2>
</div>
<div class="faq-content">
<div class="accordion" id="accordionShould">
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse20" aria-expanded="false" aria-controls="collapse20">
1. Why should I care about financial planning?
</button>
<div id="collapse20" class="accordion-collapse collapse show" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse21" aria-expanded="false" aria-controls="collapse21">
2. What are the different types of investments?
</button>
<div id="collapse21" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse22" aria-expanded="false" aria-controls="collapse22">
3. How can I start saving for retirement?
</button>
<div id="collapse22" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse23" aria-expanded="false" aria-controls="collapse23">
4. What is the importance of emergency funds?
</button>
<div id="collapse23" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse24" aria-expanded="false" aria-controls="collapse24">
5. What can I use a personal loan for?
</button>
<div id="collapse24" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
<div class="accordion-item">
<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse25" aria-expanded="false" aria-controls="collapse25">
6. What credit score is needed for a personal loan?
</button>
<div id="collapse25" class="accordion-collapse collapse" data-bs-parent="#accordionShould">
<div class="accordion-body">
<p>Our mission is to bridge the gap between traditional banking and modern technology offering innovative and seamless financial services that cater to the evolving needs of individuals and businesses alike. With a robust suite of products ranging from digital banking and payment processing to wealth management.</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>


<div class="app-area pb-120 overflow-hidden">
<div class="container">
<div class="download-area bg-color-edf1ee radius-30">
<div class="row g-4 align-items-center">
<div class="col-lg-6 col-md-6" data-cues="slideInRight" data-duration="800">
<div class="section-heading mb-0">
<span class="sub-title">DOWNLOAD OUR APP</span>
<h2>Experience <span><img src="assets/images/svg/lines-1.svg" alt="image">The</span> Future Of Banking</h2>
<p class="mb-5">With a robust suite of products ranging from digital banking and payment processing to wealth management and blockchain applications.</p>
<div class="app-btn">
<a href="https://play.google.com/store/apps/category/FAMILY?hl=en" target="_blank" class="me-3">
<img class="rounded-3" src="assets/images/app/app-image-2.jpg" alt="image">
</a>
<a href="https://www.apple.com/app-store/" target="_blank">
<img class="rounded-3" src="assets/images/app/app-image-3.jpg" alt="image">
</a>
</div>
</div>
</div>
<div class="col-lg-6 col-md-6" data-cues="slideInLeft" data-duration="800">
<div class="app-image">
<img class="radius-30" src="assets/images/app/app-image-1.jpg" alt="image">
</div>
</div>
</div>
</div>
</div>
</div>


<div class="footer-area bg-color-0c3a30 pt-120">
<div class="container">
<div class="row" data-cues="slideInUp" data-duration="800">
<div class="col-xl-4 col-md-6">
<div class="footer-weight">
<h2 class="text-white">Subscribe Newsletter</h2>
<form class="footer-form position-relative">
<input type="email" class="form-control" placeholder="Enter Your Email">
<button type="submit" class="default-btn">Subscribe <i class="ri-arrow-right-up-line"></i></button>
</form>
<ul class="social">
<li><span>Follow Us:</span></li>
<li>
<a href="https://www.facebook.com/" target="_blank">
<i class="ri-facebook-fill"></i>
</a>
</li>
<li>
<a href="https://www.twitter.com/" target="_blank">
<i class="ri-twitter-x-line"></i>
</a>
</li>
<li>
<a href="https://www.instagram.com/" target="_blank">
<i class="ri-instagram-line"></i>
</a>
</li>
<li>
<a href="https://www.linkedin.com/" target="_blank">
<i class="ri-linkedin-fill"></i>
</a>
</li>
</ul>
</div>
</div>
<div class="col-xl-2 col-md-6">
<div class="footer-weight part-two ps-5">
<h3 class="text-white">Quick Links</h3>
<ul class="service-link">
<li>
<a href="terms-conditions.html">Terms & Conditions</a>
</li>
<li>
<a href="blog.html">Blog & News</a>
</li>
<li>
<a href="services.html">Mobile App</a>
</li>
<li>
<a href="services.html">Why Choose Us</a>
</li>
<li>
<a href="pricing.html">Pricing Plan</a>
</li>
</ul>
</div>
</div>
<div class="col-xl-3 col-md-6">
<div class="footer-weight part-three ps-5">
<h3 class="text-white">Our Services</h3>
<ul class="service-link">
<li>
<a href="services.html">Mobile Banking</a>
</li>
<li>
<a href="services.html">Advanced Security</a>
</li>
<li>
<a href="services.html">Digital Wallet</a>
</li>
<li>
<a href="services.html">Budgeting Tools</a>
</li>
<li>
<a href="services.html">Making Transactions</a>
</li>
</ul>
</div>
</div>
<div class="col-xl-3 col-md-6">
<div class="footer-weight ps-5">
<h3 class="text-white">Get In Touch</h3>
<ul class="get-touch">
<li>
<img src="assets/images/svg/map.svg" alt="image">
<span class="text-white"><b>Location:</b></span>
<a href="https://www.google.com/maps/search/18+Tanglewood+Lane+Gulfport/@30.4216847,-89.1511032,12z/data=!3m1!4b1?entry=ttu" target="_blank">18 Tanglewood Lane Gulfport</a>
</li>
<li>
<img class="phone" src="assets/images/svg/mail.svg" alt="image">
<span class="text-white"><b>Email:</b></span>
<a href="https://templates.hibootstrap.com/cdn-cgi/l/email-protection#86eee3eaeae9c6e0efe8f2e9a8e5e9eb"><span class="__cf_email__" data-cfemail="bdd5d8d1d1d2fddbd4d3c9d293ded2d0">[email&#160;protected]</span></a>
</li>
<li>
<img class="phone" src="assets/images/svg/phone.svg" alt="image">
<span class="text-white"><b>Phone:</b></span>
<a href="tel:0018085550148">+001 (808) 5550148</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>


<div class="copyright-area bg-color-0c3a30">
<div class="container">
<div class="copyright-border">
<div class="row g-4 align-items-center">
<div class="col-lg-4 col-md-6">
<p>© <span>Finto</span> Is Proudly Owned By <a href="https://hibootstrap.com/" target="_blank">HiBootstrap</a></p>
</div>
<div class="col-lg-4 col-md-6">
<div class="copy-image" data-cues="zoomIn" data-duration="700">
<a href="index.html" class="d-block">
<img src="assets/images/white-logo.png" alt="image">
</a>
</div>
</div>
<div class="col-lg-4 col-md-6">
<ul>
<li>
<a href="privacy-policy.html">Privacy Policy</a>
</li>
<li>
<a href="terms-conditions.html">Terms & Conditions</a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>


<div class="go-top">
<i class="ri-arrow-up-fill"></i>
</div>


<script data-cfasync="false" src="https://templates.hibootstrap.com/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="assets/js/bootstrap.bundle.min.js"></script>
<script src="assets/js/swiper-bundle.min.js"></script>
<script src="assets/js/fslightbox.min.js"></script>
<script src="assets/js/smooth-scroll.js"></script>
<script src="assets/js/scrollCue.min.js"></script>
<script src="assets/js/script.js"></script>
</body>

<!-- Mirrored from templates.hibootstrap.com/finto/default/about-us.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 22 Oct 2024 15:11:03 GMT -->
</html>
