<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <a class="btn btn-primary" href="./logout">Logout</a>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="deleteModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Are you sure, you want to delete?</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body" style="font-size: 24px" id="accountTobeDeleted"></div>
            <input id="accountTobeDeletedId" value="" type="hidden">
            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="yesDelete()" class="btn btn-primary" href="">Delete</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="takeActionOnCardRequest" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Take Action!</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Change card request <span style="font-weight: bold" id="show_card_number"></span> status</div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Status</label>
                    <div class="styled-select">
                        <select name="card_request_status" id="card_request_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="Active">Activate Card</option>
                            <option value="Blocked">Block Card</option>
                            <option value="Processing">Processing</option>
                        </select>
                    </div>
                </div>
                <input name="userCardRequestId" id="userCardRequestId" value="" type="hidden" />
            </div>

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="changeCardRequestStatus()" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="docModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Take Action!</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Change Document status</div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Status</label>
                    <div class="styled-select">
                        <select name="document_status" id="document_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="Pending">Pending</option>
                            <option value="Rejected">Rejected</option>
                            <option value="Approved">Approved</option>
                        </select>
                    </div>
                </div>
                <input name="docId" id="docId" value="" type="hidden" />
            </div>

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="handleDocumentStatus()" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="editProfile" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Edit Profile</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Change <?php echo $profile['profile']['firstName'].' '.$profile['profile']['lastName']; ?> information</div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>First Name</label>
                    <input type="text" id="account_first_name" name="account_first_name" class="form-control" value="<?php echo $profile['profile']['firstName']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Last Name</label>
                    <input type="text" id="account_last_name" name="account_last_name" class="form-control" value="<?php echo $profile['profile']['lastName']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>State</label>
                    <input type="text" id="account_state" name="account_state" class="form-control" value="<?php echo $profile['profile']['state']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>City</label>
                    <input type="text" id="account_city" name="account_city" class="form-control" value="<?php echo $profile['profile']['city']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Address</label>
                    <input type="text" id="account_address" name="account_address" class="form-control" value="<?php echo $profile['profile']['address']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Date of birth (DD/MM/YYYY)</label>
                    <input type="text" id="account_dob" name="account_dob" class="form-control" value="<?php echo $profile['profile']['dob']; ?>">
                </div>
            </div>

            <input type="hidden" id="user_id" name="user_id" value="<?php if(isset($_GET['u'])){ echo $_GET['u']; } ?>"/>

            <div class="col-md-12">
                <div class="form-group">
                    <label>COT</label>
                    <input type="text" id="account_cot" name="account_cot" class="form-control" value="<?php echo $profile['profile']['cot']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>IMF</label>
                    <input type="text" id="account_imf" name="account_imf" class="form-control" value="<?php echo $profile['profile']['imf']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Transaction PIN</label>
                    <input type="text" id="account_pin" name="account_pin" class="form-control" value="<?php echo $profile['profile']['transaction_pin']; ?>">
                </div>
            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>KYC Status</label>
                    <div class="styled-select">
                        <select name="kyc_status" id="kyc_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="Required">Required</option>
                            <option value="Rejected">Rejected</option>
                            <option value="Approved">Approved</option>
                        </select>
                    </div>
                </div>

            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Account Status</label>
                    <div class="styled-select">
                        <select name="account_status" id="account_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="Active">Activate</option>
                            <option value="Dormant">Dormant</option>
                            <option value="Frozen">Frozen</option>
                            <option value="Locked">Locked</option>
                            <option value="Banned">Banned</option>
                            <option value="Under-Review">Under Review</option>
                            <option value="Archived">Archived</option>
                        </select>
                    </div>
                </div>

            </div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Account Country</label>
                    <div class="styled-select">
                        <select name="account_country" id="account_country">
                            <option value="" disabled selected>--- Select ---</option>
                            <?php
                            foreach ($helper->countries() as $country){
                                ?>
                                <option value="<?php echo $country; ?>"><?php echo $country; ?></option>
                            <?php
                            }
                            ?>
                        </select>
                    </div>
                </div>

            </div>

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="submit" onclick="editProfile(event)" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="takeActionOnUserTransaction" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Take Action!</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Change transaction status</div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Status</label>
                    <div class="styled-select">
                        <select name="transaction_status" id="transaction_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="failed">Failed</option>
                            <option value="cancelled">Cancelled</option>
                            <option value="pending">Pending</option>
                            <option value="completed">Completed</option>
<!--                            <option value="success">Success</option>-->
                        </select>
                    </div>
                    <input name="userTransactionNo" id="userTransactionNo" value="" type="hidden" />
                </div>
            </div>

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="changeTransactionStatus()" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="walletFundingModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Fund Wallet!</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Fund <span style="font-weight: bold" id="userWalletNumberShow"></span> wallet</div>

            <div class="col-md-6">
                <div class="form-group">
                    <label>Amount</label>
                    <input type="text" id="funding_amount" name="funding_amount" class="form-control" placeholder="0.00">
                </div>
            </div>

            <input name="userWalletNumber" id="userWalletNumber" value="" type="hidden" />

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="addFund()" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="changeUserWalletStatusModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Take Action (User Wallet)</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Take action on <span style="font-weight: bold" id="userWalletNumberTarget"></span> status</div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Status</label>
                    <div class="styled-select">
                        <select name="wallet_status" id="wallet_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="Active">Activate</option>
                            <option value="Dormant">Dormant</option>
                            <option value="Frozen">Frozen</option>
                        </select>
                    </div>
                    <input name="userWalletNumber2" id="userWalletNumber2" value="" type="hidden" />
                </div>
            </div>

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="handleChangeWalletSatus()" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="userAccountStatusModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-capitalize" id="userAccountName">Take Action</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Change user account status</div>

            <div class="col-md-12">
                <div class="form-group">
                    <label>Status</label>
                    <div class="styled-select">
                        <select name="user_account_status" id="user_account_status">
                            <option value="" disabled selected>--- Select ---</option>
                            <option value="Active">Activate</option>
                            <option value="Dormant">Dormant</option>
                            <option value="Frozen">Frozen</option>
                            <option value="Locked">Locked</option>
                            <option value="Banned">Banned</option>
                            <option value="Under-Review">Under Review</option>
                            <option value="Archived">Archived</option>
                        </select>
                    </div>
                    <input name="userAccountId" id="userAccountId" value="" type="hidden" />
                </div>
            </div>

            <div class="modal-footer">
                <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                <button type="button" onclick="changeUserAccountStatus()" class="btn btn-success">Done</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="sameBankTransactionFormModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-capitalize" id="userAccountName"><i class="fa fa-university"></i> Same Bank Transfer</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="box_general padding_bottom">
                <form id="sameBankTransferForm">

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label>Sender Account</label>
                                <div class="styled-select">
                                    <select class="text-capitalize">
                                        <?php
                                        foreach ($helper->allUsers() as $user){
                                            ?>
                                            <option value="<?php echo $user['first_name'].' '.$user['last_name'].'-'.$user['wallet_number']; ?>"><?php echo $user['first_name'].' '.$user['last_name'].' ('.$user['wallet_number'].') '.$helper->getWalletSymbol($user['currency']).$user['balance']; ?></option>
                                            <?php
                                        }
                                        ?>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-6">
                            <div class="form-group">
                                <label>Receiver Account</label>
                                <div class="styled-select">
                                    <select class="text-capitalize">
                                        <?php
                                        foreach ($helper->allUsers() as $user){
                                            ?>
                                            <option value="<?php echo $user['first_name'].' '.$user['last_name'].'-'.$user['wallet_number'].'-'.$user['currency']; ?>"><?php echo $user['first_name'].' '.$user['last_name'].' ('.$user['wallet_number'].') '.$helper->getWalletSymbol($user['currency']).$user['balance']; ?></option>
                                            <?php
                                        }
                                        ?>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Purpose of transfer</label>
                                <input type="text" id="purposeOfTransfer" name="purposeOfTransfer" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Transaction Type</label>
                                <div class="styled-select">
                                    <select>
                                        <option value="withdrawal">Withdrawal</option>
                                        <option value="credit">Credit (User received funds)</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                    </div>
                    <!-- /row-->
                    <div class="row">

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Date (Use date format)</label>
                                <input type="text" id="created_at" name="created_at" class="form-control" placeholder="YYYY-MM-DD">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Amount</label>
                                <input type="text" id="amount" name="amount" class="form-control" placeholder="0.00">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Bank Name</label>
                                <input type="text" value="<?php echo $info['name']; ?>" readonly name="bank_name" id="bank_name" class="form-control" placeholder="Bank Name">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Transaction options</label>
                                <div class="styled-select">
                                    <select name="transaction_option" id="transaction_option" class="form-control">
                                        <option selected value="SameBank">Same Bank Transfer</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Status</label>
                                <div class="styled-select">
                                    <select name="transfer_status" id="transfer_status">
                                        <option value="">--- Select ---</option>
                                        <option value="completed">Completed (Use if is a successful transaction)</option>
                                        <option value="pending">pending (Use if is a pending transaction)</option>
                                        <option value="cancelled">Cancelled (Use if the transaction was cancelled)</option>
                                        <option value="failed">Failed (Use if transaction failed)</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Required</label>
                                <div class="styled-select">
                                    <select name="transfer_required" id="transfer_required">
                                        <option value="">--- Select ---</option>
                                        <option value="otp">OTP Code (First Requirement to continue)</option>
                                        <option value="cot">COT Code (Required to continue)</option>
                                        <option value="imf">IMF Code (Required to completed)</option>
                                        <option value="done">Done (Transaction has been completed)</option>
                                        <option disabled value="tax">Tax Code (Currently not in use)</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <button type="button" onclick="handleSubmitTransfer()" class="btn bg-warning">Submit Transfer</button>
                        </div>


                    </div>
                    <!-- /row-->

                </form>

                <!-- /row-->
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="domesticTransactionFormModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-capitalize" id="userAccountName"><i class="fa fa-university"></i> Domestic Bank Transfer</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="box_general padding_bottom">
                <form id="domesticTransferForm">

                    <div class="row">

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Transaction Type</label>
                                <div class="styled-select">
                                    <select onchange="switchDomesticTransactionType()" name="domesticTransactionType" id="domesticTransactionType">
                                        <option value="withdrawal">Withdrawal (User was debited)</option>
                                        <option value="credit">Credit (User received credit)</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="userAccount">User Account</label>
                                <div class="styled-select">
                                    <select class="text-capitalize" id="domesticUserAccount" name="domesticUserAccount">
                                        <option value="" selected disabled>--- Select ---</option>
                                        <?php
                                        foreach ($helper->allUsers() as $user){
                                            ?>
                                            <option value="<?php echo $user['first_name'].' '.$user['last_name'].'-'.$user['wallet_number'].'-'.$user['currency'].'-'.$user['user_id']; ?>"><?php echo $user['first_name'].' '.$user['last_name'].' ('.$user['wallet_number'].') '.$helper->getWalletSymbol($user['currency']).$user['balance']; ?></option>
                                            <?php
                                        }
                                        ?>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Bank Name</label>
                                <input type="text" id="domesticBankName" name="domesticBankName" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="beneficiaryNumber">Beneficiary Account Number</label>
                                <input type="text" id="domesticBeneficiaryAccountNumber" name="domesticBeneficiaryAccountNumber" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="beneficiaryName">Beneficiary Account Name</label>
                                <input type="text" id="domesticBeneficiaryAccountName" name="domesticBeneficiaryAccountName" class="form-control" placeholder="">
                            </div>
                        </div>



                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Amount</label>
                                <input type="text" id="domesticAmount" name="domesticAmount" class="form-control" placeholder="">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Purpose of transfer</label>
                                <input type="text" id="domesticPurposeOfTransfer" name="domesticPurposeOfTransfer" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Date Format (YYYY-MM-DD)</label>
                                <input type="text" id="domesticCreated_at" name="domesticCreated_at" class="form-control" placeholder="YYYY-MM-DD">
                            </div>
                        </div>



                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Status</label>
                                <div class="styled-select">
                                    <select name="domesticTransfer_status" id="domesticTransfer_status">
                                        <option value="">--- Select ---</option>
                                        <option value="completed">Completed (Use if is a successful transaction)</option>
                                        <option value="pending">pending (Use if is a pending transaction)</option>
                                        <option value="cancelled">Cancelled (Use if the transaction was cancelled)</option>
                                        <option value="failed">Failed (Use if transaction failed)</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Required</label>
                                <div class="styled-select">
                                    <select name="domesticTransfer_required" id="domesticTransfer_required">
                                        <option value="">--- Select ---</option>
                                        <option value="otp">OTP Code (First Requirement to continue)</option>
                                        <option value="cot">COT Code (Required to continue)</option>
                                        <option value="imf">IMF Code (Required to completed)</option>
                                        <option value="done">Done (Transaction has been completed)</option>
                                        <option disabled value="tax">Tax Code (Currently not in use)</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <button type="button" id="domesticTransferSubmit" class="btn bg-warning">Submit Transfer</button>
                        </div>

                    </div>
                    <!-- /row-->
                </form>

                <!-- /row-->
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="wireTransactionFormModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-capitalize" id="userAccountName"><i class="fa fa-university"></i> Wire Bank Transfer</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="box_general padding_bottom">
                <form id="wireTransferForm">

                    <div class="row">

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Transaction Type</label>
                                <div class="styled-select">
                                    <select onchange="switchWireTransactionType()" name="wireTransactionType" id="wireTransactionType">
                                        <option value="withdrawal">Withdrawal (User was debited)</option>
                                        <option value="credit">Credit (User received credit)</option>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="wireUserAccount">User Account</label>
                                <div class="styled-select">
                                    <select class="text-capitalize" id="wireUserAccount" name="wireUserAccount">
                                        <option value="" selected disabled>--- Select ---</option>
                                        <?php
                                        foreach ($helper->allUsers() as $user){
                                            ?>
                                            <option value="<?php echo $user['first_name'].' '.$user['last_name'].'-'.$user['wallet_number'].'-'.$user['currency'].'-'.$user['user_id']; ?>"><?php echo $user['first_name'].' '.$user['last_name'].' ('.$user['wallet_number'].') '.$helper->getWalletSymbol($user['currency']).$user['balance']; ?></option>
                                            <?php
                                        }
                                        ?>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Country</label>
                                <div class="styled-select">
                                    <select class="text-capitalize" id="wireCountry" name="wireCountry">
                                        <option value="" selected disabled>--- Select ---</option>
                                        <?php
                                        foreach ($helper->countries() as $country){
                                            ?>
                                            <option value="<?php echo $country; ?>"><?php echo $country; ?></option>
                                        <?php
                                        }
                                        ?>
                                    </select>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Bank Name</label>
                                <input type="text" id="wireBankName" name="wireBankName" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="wireBeneficiaryNumber">Beneficiary Account Number</label>
                                <input type="text" id="wireBeneficiaryAccountNumber" name="wireBeneficiaryAccountNumber" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label id="wireBeneficiaryName">Beneficiary Account Name</label>
                                <input type="text" id="wireBeneficiaryAccountName" name="wireBeneficiaryAccountName" class="form-control" placeholder="">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Routing No</label>
                                <input type="text" id="wireRoutingNo" name="wireRoutingNo" class="form-control" placeholder="">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>SWIFT/BIC Code</label>
                                <input type="text" id="wireSwiftCode" name="wireSwiftCode" class="form-control" placeholder="">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Amount</label>
                                <input type="text" id="wireAmount" name="wireAmount" class="form-control" placeholder="">
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Purpose of transfer</label>
                                <input type="text" id="wirePurposeOfTransfer" name="wirePurposeOfTransfer" class="form-control" placeholder="">
                            </div>
                        </div>

                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Date Format (YYYY-MM-DD)</label>
                                <input type="text" id="wireCreated_at" name="wireCreated_at" class="form-control" placeholder="YYYY-MM-DD">
                            </div>
                        </div>



                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Status</label>
                                <div class="styled-select">
                                    <select name="wireTransfer_status" id="wireTransfer_status">
                                        <option value="">--- Select ---</option>
                                        <option value="completed">Completed (Use if is a successful transaction)</option>
                                        <option value="pending">pending (Use if is a pending transaction)</option>
                                        <option value="cancelled">Cancelled (Use if the transaction was cancelled)</option>
                                        <option value="failed">Failed (Use if transaction failed)</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <div class="form-group">
                                <label>Required</label>
                                <div class="styled-select">
                                    <select name="wireTransfer_required" id="wireTransfer_required">
                                        <option value="">--- Select ---</option>
                                        <option value="otp">OTP Code (First Requirement to continue)</option>
                                        <option value="cot">COT Code (Required to continue)</option>
                                        <option value="imf">IMF Code (Required to completed)</option>
                                        <option value="done">Done (Transaction has been completed)</option>
                                        <option disabled value="tax">Tax Code (Currently not in use)</option>
                                    </select>
                                </div>
                            </div>
                        </div>


                        <div class="col-md-12">
                            <button type="button" id="wireTransferSubmit" class="btn bg-warning">Submit Transfer</button>
                        </div>

                    </div>

                    <!-- /row-->
                </form>

                <!-- /row-->
            </div>
        </div>
    </div>
</div>


