-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Dec 02, 2024 at 08:41 PM
-- Server version: 10.6.20-MariaDB-cll-lve
-- PHP Version: 8.3.14

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `brydlhmy_newbank`
--

-- --------------------------------------------------------

--
-- Table structure for table `bank_accounts`
--

CREATE TABLE `bank_accounts` (
  `b_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `country` varchar(100) NOT NULL,
  `bank_name` varchar(255) NOT NULL,
  `account_name` varchar(255) NOT NULL,
  `account_number` varchar(50) NOT NULL,
  `ifsc_code` varchar(20) NOT NULL,
  `swift_code` varchar(20) DEFAULT NULL,
  `bank_address` varchar(255) DEFAULT NULL,
  `account_type` enum('personal','business','savings','checking') NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `primary_bank` tinyint(1) NOT NULL DEFAULT 0,
  `status` enum('Approved','Draft') DEFAULT 'Draft'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `countryFccountFormats`
--

CREATE TABLE `countryFccountFormats` (
  `caf_id` int(11) NOT NULL,
  `caf_name` varchar(100) NOT NULL,
  `caf_digit` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `countryFccountFormats`
--

INSERT INTO `countryFccountFormats` (`caf_id`, `caf_name`, `caf_digit`) VALUES
(1, 'Aaland Islands', 10),
(2, 'Afghanistan', 10),
(3, 'Albania', 10),
(4, 'Algeria', 10),
(5, 'American Samoa', 10),
(6, 'Andorra', 10),
(7, 'Angola', 10),
(8, 'Antarctica', 10),
(9, 'Antigua and Barbuda', 10),
(10, 'Argentina', 10),
(11, 'Armenia', 10),
(12, 'Aruba', 10),
(13, 'Ascension Island (British)', 10),
(14, 'Australia', 10),
(15, 'Austria', 10),
(16, 'Azerbaijan', 10),
(17, 'Bahamas', 10),
(18, 'Bahrain', 10),
(19, 'Bangladesh', 10),
(20, 'Barbados', 10),
(21, 'Belarus', 10),
(22, 'Belgium', 10),
(23, 'Belize', 10),
(24, 'Benin', 10),
(25, 'Bermuda', 10),
(26, 'Bhutan', 10),
(27, 'Bolivia', 10),
(28, 'Bonaire, Sint Eustatius and Saba', 10),
(29, 'Bosnia and Herzegovina', 10),
(30, 'Botswana', 10),
(31, 'Bouvet Island', 10),
(32, 'Brazil', 10),
(33, 'British Indian Ocean Territory', 10),
(34, 'Brunei Darussalam', 10),
(35, 'Bulgaria', 10),
(36, 'Burkina Faso', 10),
(37, 'Burundi', 10),
(38, 'Cambodia', 10),
(39, 'Cameroon', 10),
(40, 'Canada', 10),
(41, 'Canary Islands', 10),
(42, 'Cape Verde', 10),
(43, 'Cayman Islands', 10),
(44, 'Central African Republic', 10),
(45, 'Chad', 10),
(46, 'Chile', 10),
(47, 'China', 10),
(48, 'Christmas Island', 10),
(49, 'Cocos (Keeling) Islands', 10),
(50, 'Colombia', 10),
(51, 'Comoros', 10),
(52, 'Congo', 10),
(53, 'Cook Islands', 10),
(54, 'Costa Rica', 10),
(55, 'Cote DIvoire', 10),
(56, 'Croatia', 10),
(57, 'Cuba', 10),
(58, 'Curacao', 10),
(59, 'Cyprus', 10),
(60, 'Czech Republic', 10),
(61, 'Democratic Republic of Congo', 10),
(62, 'Denmark', 10),
(63, 'Djibouti', 10),
(64, 'Dominica', 10),
(65, 'Dominican Republic', 10),
(66, 'East Timor', 10),
(67, 'Ecuador', 10),
(68, 'Egypt', 10),
(69, 'El Salvador', 10),
(70, 'Equatorial Guinea', 10),
(71, 'Eritrea', 10),
(72, 'Estonia', 10),
(73, 'Ethiopia', 10),
(74, 'Falkland Islands (Malvinas)', 10),
(75, 'Faroe Islands', 10),
(76, 'Fiji', 10),
(77, 'Finland', 10),
(78, 'France, Metropolitan', 10),
(79, 'French Guiana', 10),
(80, 'French Polynesia', 10),
(81, 'French Southern Territories', 10),
(82, 'FYROM', 10),
(83, 'Gabon', 10),
(84, 'Gambia', 10),
(85, 'Georgia', 10),
(86, 'Germany', 10),
(87, 'Ghana', 10),
(88, 'Gibraltar', 10),
(89, 'Greece', 10),
(90, 'Greenland', 10),
(91, 'Grenada', 10),
(92, 'Guadeloupe', 10),
(93, 'Guam', 10),
(94, 'Guatemala', 10),
(95, 'Guernsey', 10),
(96, 'Guinea', 10),
(97, 'Guinea-Bissau', 10),
(98, 'Guyana', 10),
(99, 'Haiti', 10),
(100, 'Heard and Mc Donald Islands', 10),
(101, 'Honduras', 10),
(102, 'Hong Kong', 10),
(103, 'Hungary', 10),
(104, 'Iceland', 10),
(105, 'India', 10),
(106, 'Indonesia', 10),
(107, 'Iran (Islamic Republic of)', 10),
(108, 'Iraq', 10),
(109, 'Ireland', 8),
(110, 'Isle of Man', 10),
(111, 'Israel', 9),
(112, 'Italy', 10),
(113, 'Jamaica', 10),
(114, 'Japan', 7),
(115, 'Jersey', 10),
(116, 'Jordan', 10),
(117, 'Kazakhstan', 10),
(118, 'Kenya', 10),
(119, 'Kiribati', 10),
(120, 'Korea, Republic of', 10),
(121, 'Kosovo, Republic of', 10),
(122, 'Kuwait', 10),
(123, 'Kyrgyzstan', 10),
(124, 'Lao Peoples Democratic Republic', 10),
(125, 'Latvia', 10),
(126, 'Lebanon', 10),
(127, 'Lesotho', 10),
(128, 'Liberia', 10),
(129, 'Libyan Arab Jamahiriya', 10),
(130, 'Liechtenstein', 10),
(131, 'Lithuania', 10),
(132, 'Luxembourg', 10),
(133, 'Macau', 10),
(134, 'Madagascar', 10),
(135, 'Malawi', 10),
(136, 'Malaysia', 10),
(137, 'Maldives', 10),
(138, 'Mali', 10),
(139, 'Malta', 10),
(140, 'Marshall Islands', 10),
(141, 'Martinique', 10),
(142, 'Mauritania', 10),
(143, 'Mauritius', 10),
(144, 'Mayotte', 10),
(145, 'Mexico', 10),
(146, 'Micronesia, Federated States of', 10),
(147, 'Moldova, Republic of', 10),
(148, 'Monaco', 10),
(149, 'Mongolia', 10),
(150, 'Montenegro', 10),
(151, 'Montserrat', 10),
(152, 'Morocco', 10),
(153, 'Mozambique', 10),
(154, 'Myanmar', 10),
(155, 'Namibia', 10),
(156, 'Nauru', 10),
(157, 'Nepal', 10),
(158, 'Netherlands', 10),
(159, 'Netherlands Antilles', 10),
(160, 'New Caledonia', 10),
(161, 'New Zealand', 10),
(162, 'Nicaragua', 10),
(163, 'Niger', 10),
(164, 'Nigeria', 10),
(165, 'Niue', 9),
(166, 'Norfolk Island', 10),
(167, 'North Korea', 10),
(168, 'Northern Mariana Islands', 10),
(169, 'Norway', 10),
(170, 'Oman', 10),
(171, 'Pakistan', 10),
(172, 'Palau', 10),
(173, 'Palestinian Territory, Occupied', 10),
(174, 'Panama', 8),
(175, 'Papua New Guinea', 10),
(176, 'Paraguay', 10),
(177, 'Peru', 10),
(178, 'Philippines', 10),
(179, 'Pitcairn', 10),
(180, 'Poland', 10),
(181, 'Portugal', 10),
(182, 'Puerto Rico', 10),
(183, 'Qatar', 10),
(184, 'Reunion', 10),
(185, 'Romania', 10),
(186, 'Russian Federation', 10),
(187, 'Rwanda', 10),
(188, 'Saint Kitts and Nevis', 10),
(189, 'Saint Lucia', 10),
(190, 'Saint Vincent and the Grenadines', 10),
(191, 'Samoa', 10),
(192, 'San Marino', 10),
(193, 'Sao Tome and Principe', 10),
(194, 'Saudi Arabia', 10),
(195, 'Senegal', 10),
(196, 'Serbia', 10),
(197, 'Seychelles', 10),
(198, 'Sierra Leone', 10),
(199, 'Singapore', 10),
(200, 'Slovak Republic', 10),
(201, 'Slovenia', 10),
(202, 'Solomon Islands', 10),
(203, 'Somalia', 10),
(204, 'South Africa', 10),
(205, 'South Georgia and the South Sandwich Islands', 10),
(206, 'South Sudan', 10),
(207, 'Spain', 10),
(208, 'Sri Lanka', 10),
(209, 'Sudan', 10),
(210, 'Suriname', 10),
(211, 'Svalbard and Jan Mayen', 10),
(212, 'Sweden', 10),
(213, 'Switzerland', 10),
(214, 'Syrian Arab Republic', 10),
(215, 'Taiwan', 10),
(216, 'Tajikistan', 10),
(217, 'Tanzania, United Republic of', 10),
(218, 'Thailand', 10),
(219, 'Togo', 10),
(220, 'Tokelau', 10),
(221, 'Tonga', 10),
(222, 'Trinidad and Tobago', 10),
(223, 'Tunisia', 10),
(224, 'Turkey', 10),
(225, 'Turkmenistan', 10),
(226, 'Turks and Caicos Islands', 10),
(227, 'Tuvalu', 10),
(228, 'Uganda', 10),
(229, 'Ukraine', 10),
(230, 'United Arab Emirates', 10),
(231, 'United Kingdom', 8),
(232, 'United States', 10),
(233, 'Uruguay', 10),
(234, 'Uzbekistan', 10),
(235, 'Vanuatu', 10),
(236, 'Vatican City', 10),
(237, 'Venezuela', 10),
(238, 'Viet Nam', 10),
(239, 'Wallis and Futuna', 10),
(240, 'Western Sahara', 10),
(241, 'Yemen', 10),
(242, 'Zambia', 10),
(243, 'Zimbabwe', 10);

-- --------------------------------------------------------

--
-- Table structure for table `notifications`
--

CREATE TABLE `notifications` (
  `id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `message` text NOT NULL,
  `notification_date` datetime NOT NULL,
  `status` enum('unread','read') DEFAULT 'unread',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `message_title` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `system_language`
--

CREATE TABLE `system_language` (
  `id` int(11) NOT NULL,
  `language` varchar(255) NOT NULL,
  `short_lan` varchar(10) NOT NULL,
  `status` tinyint(1) NOT NULL,
  `isDefault` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `system_language`
--

INSERT INTO `system_language` (`id`, `language`, `short_lan`, `status`, `isDefault`) VALUES
(1, 'Afrikaans', 'af', 0, 0),
(2, 'Albanian', 'sq', 0, 0),
(3, 'Arabic', 'ar', 0, 0),
(4, 'Armenian', 'hy', 0, 0),
(5, 'Azerbaijani', 'az', 0, 0),
(6, 'Basque', 'eu', 0, 0),
(7, 'Belarusian', 'be', 0, 0),
(8, 'Bengali', 'bn', 0, 0),
(9, 'Bosnian', 'bs', 0, 0),
(10, 'Bulgarian', 'bg', 0, 0),
(11, 'Catalan', 'ca', 0, 0),
(12, 'Chinese (Simplified)', 'zh-CN', 0, 0),
(13, 'Chinese (Traditional)', 'zh-TW', 1, 0),
(14, 'Croatian', 'hr', 0, 0),
(15, 'Czech', 'cs', 0, 0),
(16, 'Danish', 'da', 0, 0),
(17, 'Dutch', 'nl', 0, 0),
(18, 'English', 'en', 1, 1),
(19, 'Estonian', 'et', 0, 0),
(20, 'Finnish', 'fi', 0, 0),
(21, 'French', 'fr', 1, 0),
(22, 'Galician', 'gl', 0, 0),
(23, 'Georgian', 'ka', 0, 0),
(24, 'German', 'de', 1, 0),
(25, 'Greek', 'el', 0, 0),
(26, 'Gujarati', 'gu', 0, 0),
(27, 'Hebrew', 'he', 1, 0),
(28, 'Hindi', 'hi', 0, 0),
(29, 'Hungarian', 'hu', 0, 0),
(30, 'Icelandic', 'is', 0, 0),
(31, 'Indonesian', 'id', 0, 0),
(32, 'Irish', 'ga', 0, 0),
(33, 'Italian', 'it', 0, 0),
(34, 'Japanese', 'ja', 1, 0),
(35, 'Kazakh', 'kk', 0, 0),
(36, 'Korean', 'ko', 0, 0),
(37, 'Kurdish', 'ku', 0, 0),
(38, 'Kyrgyz', 'ky', 0, 0),
(39, 'Latvian', 'lv', 0, 0),
(40, 'Lithuanian', 'lt', 0, 0),
(41, 'Luxembourgish', 'lb', 0, 0),
(42, 'Macedonian', 'mk', 0, 0),
(43, 'Malay', 'ms', 0, 0),
(44, 'Maltese', 'mt', 0, 0),
(45, 'Norwegian', 'no', 0, 0),
(46, 'Persian', 'fa', 0, 0),
(47, 'Polish', 'pl', 0, 0),
(48, 'Portuguese', 'pt', 0, 0),
(49, 'Romanian', 'ro', 0, 0),
(50, 'Russian', 'ru', 0, 0),
(51, 'Scottish Gaelic', 'gd', 0, 0),
(52, 'Serbian', 'sr', 0, 0),
(53, 'Slovak', 'sk', 0, 0),
(54, 'Slovenian', 'sl', 0, 0),
(55, 'Spanish', 'es', 0, 0),
(56, 'Swahili', 'sw', 0, 0),
(57, 'Swedish', 'sv', 0, 0),
(58, 'Tagalog', 'tl', 0, 0),
(59, 'Thai', 'th', 0, 0),
(60, 'Turkish', 'tr', 0, 0),
(61, 'Ukrainian', 'uk', 0, 0),
(62, 'Urdu', 'ur', 0, 0),
(63, 'Vietnamese', 'vi', 0, 0),
(64, 'Welsh', 'cy', 0, 0),
(65, 'Xhosa', 'xh', 0, 0),
(66, 'Yiddish', 'yi', 0, 0),
(67, 'Zulu', 'zu', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `transactions`
--

CREATE TABLE `transactions` (
  `id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `transaction_date` datetime NOT NULL DEFAULT current_timestamp(),
  `transaction_type` enum('deposit','withdrawal','payment','refund','transfer','credit') NOT NULL,
  `amount` float(10,2) NOT NULL,
  `currency` varchar(20) NOT NULL,
  `description` varchar(255) NOT NULL,
  `status` enum('completed','pending','failed','cancelled','success') NOT NULL,
  `bank_name` varchar(100) DEFAULT NULL,
  `transaction_id` varchar(50) DEFAULT NULL,
  `transferOption` enum('SameBank','Domestic','Wire','Local') DEFAULT NULL,
  `currentlyRequired` enum('otp','cot','imf','tax','done') DEFAULT 'otp',
  `created_at` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `transactions`
--

INSERT INTO `transactions` (`id`, `user_id`, `transaction_date`, `transaction_type`, `amount`, `currency`, `description`, `status`, `bank_name`, `transaction_id`, `transferOption`, `currentlyRequired`, `created_at`) VALUES
(46, 34, '2024-11-01 08:08:33', 'withdrawal', 100.00, 'euro', 'send for school/Ctibank/Dike Divine to 12345678765/Alex James', 'failed', 'Ctibank', 'TRX17304449133436', 'Domestic', 'done', '2001-02-03 00:00:00'),
(47, 35, '2024-11-22 10:55:50', 'credit', 1245000.00, 'usd', 'Project Capital/Greece/383928399-WG393739 from 2383939238/Charles Davids', 'completed', 'Wego Bank', 'TRX17322909502759', 'Wire', 'imf', '2023/05/23'),
(48, 35, '2024-11-22 11:03:25', 'withdrawal', 20000.00, 'usd', 'Payment/Antarctica/BNC38483-938394830 to 338293739/Bryan Williams', 'pending', 'Bancorp Bank', 'TRX17322914055369', 'Wire', 'otp', '2024-11-22 16:03:25'),
(51, 35, '2024-11-23 01:13:15', 'credit', 150.00, 'usd', 'Received from Alex James', 'completed', 'HBBSC Bank', 'TRX17323423957505', 'SameBank', 'otp', '2024-11-23 06:13:15'),
(53, 35, '2024-11-23 01:15:45', 'credit', 50.00, 'usd', 'Received from Alex James', 'completed', 'HBBSC Bank', 'TRX17323425458992', 'SameBank', 'otp', '2024-11-23 06:15:45'),
(55, 35, '2024-11-23 01:33:21', 'credit', 70.00, 'usd', 'Received from Alex James', 'completed', 'HBBSC Bank', 'TRX17323436014336', 'SameBank', 'otp', '2024-11-23 06:33:21'),
(57, 35, '2024-11-23 01:45:11', 'credit', 10.00, 'usd', 'Received from Alex James', 'completed', 'HBBSC Bank', 'TRX17323443114139', 'SameBank', 'otp', '2024-11-23 06:45:11'),
(58, 35, '2024-11-23 08:03:15', 'withdrawal', 10000.00, 'usd', 'Funds/Australia/76768787h-77888877 to 7788887788/Williams Jack', 'completed', 'Australian Bank', 'TRX17323669955754', 'Wire', 'done', '2024-11-23 13:03:15'),
(59, 35, '2024-11-23 08:19:40', 'credit', 1000000.00, 'usd', 'Inheritance/United States/78787990-hg87897689 from 7868787988/Hales Investment', 'completed', 'Chase', 'TRX17323679806629', 'Wire', 'cot', '2024-08-12 00:00:00'),
(60, 35, '2024-11-23 08:23:16', 'credit', 1000000.00, 'usd', 'Inheritance/United States/98986868-hg8798090 from 878787099/William Jack', 'completed', 'Chase', 'TRX17323681966689', 'Wire', 'done', '2024-08-12 00:00:00'),
(61, 35, '2024-11-23 08:37:38', 'withdrawal', 180.00, 'usd', 'Growcies/Antigua and Barbuda/878787709-8787kjhjk from 80988089/Wills Baker', 'completed', 'HBBSC', 'TRX17323690581367', 'Wire', 'done', '2024-09-28 00:00:00'),
(62, 38, '2024-11-25 07:40:51', 'credit', 20000000.00, 'usd', 'INHERITANCE/United States/CHAS8830-049393058 from 8394830120/Hayes Investment LLC', 'completed', 'Chase', 'TRX17325384515711', 'Wire', 'done', '2024-07-20 00:00:00'),
(63, 38, '2024-11-25 07:44:31', 'credit', 2000000.00, 'usd', 'Military Contract Fund/United States/382729308-BO284932 from 9283011038/DFAS Military', 'completed', 'BOA', 'TRX17325386718911', 'Wire', 'done', '2024-09-21 00:00:00'),
(64, 38, '2024-11-25 07:49:18', 'credit', 2000000.00, 'usd', 'Military Combat Funds/United States/829283923-US3937399 from 2930189329/DFAS DOD', 'completed', 'USSA', 'TRX17325389586612', 'Wire', 'done', '2024-11-20 00:00:00'),
(65, 38, '2024-11-25 07:53:21', 'withdrawal', 98.00, 'usd', 'Maintenance Charge/United States/392384020-HB938393 from 8273903820/DR/CHARGEMAINTENANCE', 'completed', 'HBBSC', 'TRX17325392013009', 'Wire', 'done', '2024-11-22 00:00:00'),
(66, 40, '2024-12-02 06:56:17', 'credit', 3223000.00, 'usd', 'Contract Funds/BOA/Victoria  Anderson  from 3317008221/Bank Of America', 'completed', 'BOA', 'TRX17331405777560', 'Domestic', 'done', '2023-10-23 00:00:00'),
(67, 40, '2024-12-02 07:10:57', 'withdrawal', 300.00, 'usd', 'Maintenance fees/HBBSC/Victoria  Anderson  to 4807292428/HBBSC', 'completed', 'HBBSC', 'TRX17331414575513', 'Domestic', 'done', '2023-12-31 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `tbl_id` int(11) NOT NULL,
  `tbl_first_name` varchar(50) NOT NULL,
  `tbl_last_name` varchar(50) NOT NULL,
  `tbl_password` varchar(255) NOT NULL,
  `tbl_avatar` varchar(255) DEFAULT NULL,
  `tbl_dob` varchar(50) DEFAULT NULL,
  `tbl_address` varchar(250) DEFAULT NULL,
  `tbl_city` varchar(100) DEFAULT NULL,
  `tbl_state` varchar(100) DEFAULT NULL,
  `tbl_zipcode` varchar(20) DEFAULT NULL,
  `tbl_country` varchar(100) DEFAULT NULL,
  `tbl_language` varchar(50) NOT NULL DEFAULT 'English',
  `tbl_time_zone` varchar(100) DEFAULT NULL,
  `tbl_account_status` enum('Active','Dormant','Frozen','Locked','Banned','Under-Review','Archived') NOT NULL DEFAULT 'Active',
  `tbl_account_type` enum('Checking','Savings','Current','Money Market','Certificate of Deposit','Joint Account','Specialty Account') NOT NULL DEFAULT 'Savings',
  `tbl_account_number` varchar(20) DEFAULT NULL,
  `tbl_transaction_pin` varchar(10) DEFAULT NULL,
  `tbl_cot` varchar(10) DEFAULT NULL,
  `tbl_imf` varchar(10) DEFAULT NULL,
  `tbl_otp` varchar(11) DEFAULT NULL,
  `tbl_otp_expire` varchar(50) DEFAULT NULL,
  `tbl_kyc` enum('Required','Rejected','Approved') NOT NULL DEFAULT 'Required',
  `tbl_Last_password_changed` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`tbl_id`, `tbl_first_name`, `tbl_last_name`, `tbl_password`, `tbl_avatar`, `tbl_dob`, `tbl_address`, `tbl_city`, `tbl_state`, `tbl_zipcode`, `tbl_country`, `tbl_language`, `tbl_time_zone`, `tbl_account_status`, `tbl_account_type`, `tbl_account_number`, `tbl_transaction_pin`, `tbl_cot`, `tbl_imf`, `tbl_otp`, `tbl_otp_expire`, `tbl_kyc`, `tbl_Last_password_changed`) VALUES
(34, 'Dike', 'Divine', '$2y$10$D6gdOMTtCs3bqWrnzvqK4epEixrbf9zbtid9LN2OFLVgrfph5dbRm', NULL, '02/09/1888', 'USA', 'USA', 'USA', NULL, 'Belize', 'English', NULL, 'Active', 'Savings', NULL, '1234', '9218', '7675', NULL, NULL, 'Required', NULL),
(35, 'Jack', 'Hayes', '$2y$10$YhTHL4A6R2t2e/b/Vz8dXuirDUseYcqPrEc/0xYipi8QeC8M85Y9.', '9941836618.jpg', '22/07/1962', '60 W 71ST ST APT 4AA ', 'New York', 'New York', '10023', 'United States', 'English', NULL, 'Active', 'Savings', NULL, '1962', '7367', '2870', NULL, NULL, 'Approved', NULL),
(38, 'Yang', 'Haiyan', '$2y$10$zieCL4RD7o5PJ82UUAy9e.s9dEB/qcaf6Pp7nW8XwUdT219IbGI8m', '4987737901.jpg', '08-01-1960', '1st group, Zhanlong Village, Liaghe Town, Shiquan County', 'Ankang City', 'Shaanxi Province', '710000', 'China', 'English', NULL, 'Active', 'Savings', NULL, '0000', '3334', '9856', NULL, NULL, 'Approved', NULL),
(40, 'Victoria ', 'Anderson ', '$2y$10$/gEItXaMVkA2EVndaV0h1uwV4553g0iYqmNN.hGHIiTPUtmyiBdUO', '4807292428.jpg', '23-07-1974', 'Upper East Side Manhattan', 'Manhattan', 'New York', NULL, 'United States', 'English', NULL, 'Active', 'Savings', NULL, '1775', '2147', '5339', NULL, NULL, 'Approved', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `user_documents`
--

CREATE TABLE `user_documents` (
  `doc_id` int(11) NOT NULL,
  `doc_file` varchar(255) DEFAULT NULL,
  `user_id` int(11) NOT NULL,
  `doc_status` enum('Pending','Rejected','Approved') NOT NULL DEFAULT 'Pending',
  `created_at` datetime NOT NULL DEFAULT current_timestamp(),
  `doc_size` varchar(50) DEFAULT NULL,
  `doc_type` varchar(50) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `user_documents`
--

INSERT INTO `user_documents` (`doc_id`, `doc_file`, `user_id`, `doc_status`, `created_at`, `doc_size`, `doc_type`) VALUES
(7, '6724772db8fdb_7814.png', 34, 'Approved', '2024-11-01 07:37:33', '166519', 'national-id'),
(8, '6740aaaab9939_8174.jpeg', 35, 'Approved', '2024-11-22 11:00:42', '80312', 'driver-license'),
(10, '67446d1255288_2264.jpg', 38, 'Approved', '2024-11-25 07:26:58', '76310', 'national-id');

-- --------------------------------------------------------

--
-- Table structure for table `user_emails`
--

CREATE TABLE `user_emails` (
  `email_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `primary_email` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `user_emails`
--

INSERT INTO `user_emails` (`email_id`, `user_id`, `email`, `primary_email`) VALUES
(34, 34, 'user1@gmail.com', 1),
(35, 35, 'jackhayes.me62@gmail.com', 1),
(38, 38, '2816501330@qq.com', 1),
(40, 40, 'andersongregoryk2@gmail.com', 1);

-- --------------------------------------------------------

--
-- Table structure for table `user_phones`
--

CREATE TABLE `user_phones` (
  `phone_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `phone` varchar(20) NOT NULL,
  `primary_phone` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `user_phones`
--

INSERT INTO `user_phones` (`phone_id`, `user_id`, `phone`, `primary_phone`) VALUES
(5, 35, '16466539023', 1),
(6, 38, '8618710656320', 1),
(7, 38, '8618710656320', 0),
(8, 40, '573125840655', 1);

-- --------------------------------------------------------

--
-- Table structure for table `virtual_cards`
--

CREATE TABLE `virtual_cards` (
  `vc_id` int(11) NOT NULL,
  `vc_numer` varchar(100) NOT NULL,
  `vc_name` varchar(200) NOT NULL,
  `vc_valid` varchar(50) NOT NULL,
  `vc_type` enum('visa','mastercard','american','discover') NOT NULL,
  `vc_created_at` datetime NOT NULL DEFAULT current_timestamp(),
  `vc_status` enum('Active','Blocked','Processing') NOT NULL DEFAULT 'Processing',
  `vc_card_option` enum('Credit','Debit') NOT NULL,
  `wallet_id` int(11) DEFAULT NULL,
  `user_id` int(11) NOT NULL,
  `vc_cvv` varchar(3) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `virtual_cards`
--

INSERT INTO `virtual_cards` (`vc_id`, `vc_numer`, `vc_name`, `vc_valid`, `vc_type`, `vc_created_at`, `vc_status`, `vc_card_option`, `wallet_id`, `user_id`, `vc_cvv`) VALUES
(7, '4008-815220-708631', 'Dike Divine', '11/29', 'visa', '2024-11-01 07:17:25', 'Active', 'Debit', 26, 34, '277'),
(8, '4356-286765-303200', 'Jack Hayes', '11/29', 'visa', '2024-11-22 10:59:33', 'Active', 'Debit', 27, 35, '332'),
(9, '5569-924427-648770', 'Yang Haiyan', '11/29', 'mastercard', '2024-11-25 07:11:45', 'Processing', 'Debit', 30, 38, '337'),
(10, '5412-145007-616733', 'Victoria  Anderson ', '12/29', 'mastercard', '2024-12-02 06:06:27', 'Processing', 'Debit', 32, 40, '383'),
(11, '5154-476467-211369', 'Victoria  Anderson ', '12/29', 'mastercard', '2024-12-02 06:08:14', 'Processing', 'Credit', 32, 40, '387');

-- --------------------------------------------------------

--
-- Table structure for table `wallet`
--

CREATE TABLE `wallet` (
  `wallet_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `balance` float NOT NULL DEFAULT 0,
  `wallet` enum('usd','euro','pound') NOT NULL DEFAULT 'usd',
  `primary_wallet` tinyint(1) NOT NULL DEFAULT 0,
  `wallet_number` varchar(20) DEFAULT NULL,
  `account_type` enum('Checking','Savings','Current','Money Market','Certificate of Deposit','Joint Account','Specialty Account') NOT NULL DEFAULT 'Savings',
  `account_status` enum('Active','Dormant','Frozen') NOT NULL DEFAULT 'Active',
  `loan_balance` float NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `wallet`
--

INSERT INTO `wallet` (`wallet_id`, `user_id`, `balance`, `wallet`, `primary_wallet`, `wallet_number`, `account_type`, `account_status`, `loan_balance`) VALUES
(26, 34, 1000, 'euro', 1, '3262698331', 'Savings', 'Frozen', 0),
(27, 35, 335100, 'usd', 1, '9941836618', 'Checking', 'Active', 0),
(30, 38, 24000000, 'usd', 1, '4987737901', 'Current', 'Active', 0),
(32, 40, 3223000, 'usd', 1, '4807292428', 'Current', 'Active', 0);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `bank_accounts`
--
ALTER TABLE `bank_accounts`
  ADD PRIMARY KEY (`b_id`),
  ADD KEY `bank_accounts_ibfk_1` (`user_id`);

--
-- Indexes for table `countryFccountFormats`
--
ALTER TABLE `countryFccountFormats`
  ADD PRIMARY KEY (`caf_id`);

--
-- Indexes for table `notifications`
--
ALTER TABLE `notifications`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `system_language`
--
ALTER TABLE `system_language`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `transactions`
--
ALTER TABLE `transactions`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`tbl_id`);

--
-- Indexes for table `user_documents`
--
ALTER TABLE `user_documents`
  ADD PRIMARY KEY (`doc_id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `user_emails`
--
ALTER TABLE `user_emails`
  ADD PRIMARY KEY (`email_id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `user_phones`
--
ALTER TABLE `user_phones`
  ADD PRIMARY KEY (`phone_id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `virtual_cards`
--
ALTER TABLE `virtual_cards`
  ADD PRIMARY KEY (`vc_id`),
  ADD KEY `wallet_id` (`wallet_id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `wallet`
--
ALTER TABLE `wallet`
  ADD PRIMARY KEY (`wallet_id`),
  ADD KEY `user_id` (`user_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `bank_accounts`
--
ALTER TABLE `bank_accounts`
  MODIFY `b_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `countryFccountFormats`
--
ALTER TABLE `countryFccountFormats`
  MODIFY `caf_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=244;

--
-- AUTO_INCREMENT for table `notifications`
--
ALTER TABLE `notifications`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `system_language`
--
ALTER TABLE `system_language`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=68;

--
-- AUTO_INCREMENT for table `transactions`
--
ALTER TABLE `transactions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=68;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `tbl_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=41;

--
-- AUTO_INCREMENT for table `user_documents`
--
ALTER TABLE `user_documents`
  MODIFY `doc_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT for table `user_emails`
--
ALTER TABLE `user_emails`
  MODIFY `email_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=41;

--
-- AUTO_INCREMENT for table `user_phones`
--
ALTER TABLE `user_phones`
  MODIFY `phone_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `virtual_cards`
--
ALTER TABLE `virtual_cards`
  MODIFY `vc_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;

--
-- AUTO_INCREMENT for table `wallet`
--
ALTER TABLE `wallet`
  MODIFY `wallet_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `bank_accounts`
--
ALTER TABLE `bank_accounts`
  ADD CONSTRAINT `bank_accounts_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `notifications`
--
ALTER TABLE `notifications`
  ADD CONSTRAINT `notifications_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE SET NULL;

--
-- Constraints for table `transactions`
--
ALTER TABLE `transactions`
  ADD CONSTRAINT `transactions_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `user_documents`
--
ALTER TABLE `user_documents`
  ADD CONSTRAINT `user_documents_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `user_emails`
--
ALTER TABLE `user_emails`
  ADD CONSTRAINT `user_emails_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `user_phones`
--
ALTER TABLE `user_phones`
  ADD CONSTRAINT `user_phones_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `virtual_cards`
--
ALTER TABLE `virtual_cards`
  ADD CONSTRAINT `virtual_cards_ibfk_1` FOREIGN KEY (`wallet_id`) REFERENCES `wallet` (`wallet_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `virtual_cards_ibfk_2` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `wallet`
--
ALTER TABLE `wallet`
  ADD CONSTRAINT `wallet_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`tbl_id`) ON DELETE CASCADE ON UPDATE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
