<?php
require_once "../includes/init.php";
require_once "../includes/isLogged.php";

if ($_SERVER['REQUEST_METHOD'] === 'POST' AND isset($_SESSION['profile'])) {

    $dialingCode = $_POST['dialingCode'] ?? '';
    $mobileNumber = $_POST['mobileNumber'] ?? '';

    if (empty($dialingCode) || empty($mobileNumber)) {
        $response = array("status" => false, "message" => "Please fill all the required fields.");
        header('Content-Type: application/json');
        echo json_encode($response);
        exit();
    }

    $phoneNumber = $helper->getDialingCode($dialingCode).$mobileNumber;


    $result = $helper->addPhoneNumber($_SESSION['profile'], $phoneNumber);

    print json_encode($result);

}else{
    print json_encode(array(
        "status"=>false,
        "message"=>"Missing parameters or invalid request received"
    ));
}
