<?php
require_once "../includes/init.php";

// Get JSON data from the request body
$data = json_decode(file_get_contents("php://input"), true);
$newPassword = $data['newPassword'] ?? null;
$confirmPassword = $data['confirmPassword'] ?? null;
$userId = $data['user_id'] ?? null;

// Validate the data
if (!$newPassword || !$confirmPassword || !$userId) {
    $response["success"] = false;
    $response["message"] = "All fields are required.";
    echo json_encode($response);
    exit();
}


if ($newPassword !== $confirmPassword) {
    $response["success"] = false;
    $response["message"] = "Passwords do not match.";
    echo json_encode($response);
    exit();
}

$result = $helper->changeNewPassword($newPassword, $userId);

print json_encode($result);
