<?php
require_once "../includes/init.php";
require_once "../includes/isLogged.php";

if ($_SERVER['REQUEST_METHOD'] === 'POST') {

    $wallet = $helper->getPrimaryWallet($profile['wallets']);

    $imf = isset($_POST['code']) ? trim($_POST['code']) : '';
    $transaction_id = isset($_POST['transaction_id']) ? trim($_POST['transaction_id']) : '';

    if (empty($imf)){

        print json_encode(array(
            "status" => false,
            "message" => "Please provide your IMF"
        ));

    }else{

        $result = $helper->verifyIMF($imf, $transaction_id, $_SESSION['profile'], $wallet['wallet_number'], $profile['emails']);

        if ($result['status']) {
            $_SESSION['receipt'] = $result['transaction_details'];
        }

        print json_encode($result);

    }

}else{

    print json_encode(array(
        "status" => false,
        "message" => "Invalid parameter"
    ));

}
