<?php
// Start the session to manage user login
session_start();
require_once "../includes/init.php";
// Get the email and password from the POST request
$email = $_POST['email'] ?? '';
$password = $_POST['password'] ?? '';

// Prepare the response array
$response = array();

if (!empty($email) && !empty($password)) {


    $result = $helper->authLogin($email, $password);

    if($result['status']){
        $_SESSION['profile'] = $result['userId'];
        $response['status'] = 'success';
    }else{
        $response['status'] = 'error';
    }
    $response['message'] = $result['message'];

} else {
    // Email or password is empty
    $response['status'] = 'error';
    $response['message'] = 'Please fill in both fields';
}

// Return the response in JSON format
echo json_encode($response);

